%\documentclass[12pt]{article}
%\usepackage{epsf,amsmath,amssymb,graphicx,longtable}
%\usepackage{lhchiggs,heppennames2,cernunits}
%\begin{document}
\providecommand{\HDECAY}{{\sc HDECAY}}
\providecommand{\HIGLU}{{\sc HIGLU}}
\providecommand{\Prophecy}{{\sc Prophecy4f}}
\providecommand{\CPsuperH}{{\sc CPsuperH}}
\providecommand{\FeynHiggs}{{\sc FeynHiggs}}

\providecommand{\MH}{M_\mathrm{H}}
\providecommand{\Hbb}{\PH \to \PQb \PQb}
\providecommand{\Htautau}{\PH \to \PGtp\PGtm}
\providecommand{\Hmumu}{\PH \to \PGmp\PGmm}
\providecommand{\Hss}{\PH \to \PQs \PQs}
\providecommand{\Hcc}{\PH \to \PQc \PAQc}
\providecommand{\Htt}{\PH \to \PQt \PAQt}
\providecommand{\Hgg}{\PH \to \Pg\Pg}
\providecommand{\Hgaga}{\PH \to \PGg\PGg}
\providecommand{\HZga}{\PH \to \PZ\PGg}
\providecommand{\HWW}{\PH \to \PW\PW}
\providecommand{\HZZ}{\PH \to \PZ\PZ}
\providecommand{\phibb}{\PH \to \PQb \PAQb}
\providecommand{\phitautau}{\PH \to \PGtp \PGtm}
\providecommand{\phimumu}{\PH \to \PGmp \PGmm}
\providecommand{\phiss}{\PH \to \PQs \PAQs}
\providecommand{\phicc}{\PH \to \PQc \PAQc}
\providecommand{\phitt}{\PH \to \PQt \PAQt}
\providecommand{\phigg}{\PH \to \Pg\Pg}
\providecommand{\phigaga}{\PH \to \PGg\PGg}
\providecommand{\phiZga}{\PH \to \PZ\PGg}
\providecommand{\phiVV}{\PH \to \PV^{(*)}\PV^{(*)}}
\providecommand{\phiWW}{\PH \to \PW^{(*)}\PW^{(*)}}
\providecommand{\phiZZ}{\PH \to \PZ^{(*)}\PZ^{(*)}}


\providecommand{\br}{{\mathrm{BR}}}
\providecommand{\Gatot}{\Gamma_{\mathrm H}}
\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\Pqb}{\bar{\Pq}}
\providecommand{\Pfb}{\bar{\Pf}}
\providecommand{\PV}{\mathrm{V}}
\providecommand{\tb}{\tan\beta}
\providecommand{\Mh}{M_\mathrm{h}}
\providecommand{\MA}{M_\mathrm{A}}

\providecommand{\mhmaxx}{\ensuremath{m_{\Ph}^{\rm max}}}
\providecommand{\eqn}[1]{Eq.\,(\ref{#1})}
\providecommand{\fig}[1]{Fig.\,\ref{#1}}

\providecommand{\zehomi}[1]{$\cdot 10^{-#1}$}
\providecommand{\zehoze}{}
\providecommand{\zehopl}[1]{$\cdot 10^{#1}$}
%\providecommand{\zehomi}[1]{E-0#1}
%\providecommand{\zehoze}{E+00}
%\providecommand{\zehopl}[1]{E+0#1}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Branching ratios\footnote{%
    A.~Denner, S.~Heinemeyer, I.~Puljak, D.~Rebuzzi (eds.);
    S.~Dittmaier, M.~M\"uhlleitner, A.~M\"uck, M.~Spira, M.M.~Weber and
    G.~Weiglein.}}
\label{se:BRs}

For a correct interpretation of experimental data precise calculations
not only of the various production cross sections, but also for the
relevant decay widths are essential, including their respective
uncertainties. Concerning the SM Higgs boson in
\Bref{Dittmaier:2011ti} a first precise estimate
of the branching ratios was presented. In \refS{sec:SMHiggsBR} we
update this prediction and supplement it with an estimate of the various
uncertainties. For the lightest Higgs boson in the MSSM in
\Bref{Dittmaier:2011ti} preliminary results for
$\br(\phitautau)$ ($\phi = \Ph,\PH,\PA$) were given. 
In \refS{sec:MSSMHiggsBR} we present a prediction for all relevant
decay channels evaluated in the \mhmaxx\ scenario~\cite{Carena:2002qg}.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{SM Higgs branching ratios with uncertainties}
\label{sec:SMHiggsBR}

In this section we present an update of the BR calculation as well as
results for the uncertainties of the decay widths and BRs for a SM
Higgs boson.  
Neglecting these uncertainties would yield in the case
of negative search results too large excluded regions of the parameter
space. In case of a Higgs-boson signal these uncertainties are crucial
to perform a reliable and accurate determination of $\MH$ and the
Higgs-boson couplings~\cite{Aad:2009wy,Ball:2007zza,Duhrssen:2004cv}.
%(At a future linear $\Pe^+\Pe^-$ collider the Higgs couplings can be
%measured accurately in a model-independent way
%\cite{AguilarSaavedra:2001rg,Djouadi:2007ik} so that the quark masses
%involved in the Yukawa couplings will be extracted with much higher
%precision than using QCD sum rules within the $J/\psi$ and $\Upsilon$
%systems.) 
The uncertainties arise from two sources, the missing
higher-order corrections yield the ``theoretical'' uncertainties,
while the experimental errors on the SM input parameters, such as the
quark masses or the strong coupling constant, give rise to the
``parametric'' uncertainties.  Both types of uncertainty have to be
taken into account and combined for a reliable estimate.  We
investigate all relevant channels for the SM Higgs boson, $\Htt$,
$\Hbb$, $\Hcc$, $\Htautau$, $\Hmumu$, $\Hgg$, $\Hgaga$, $\HZga$,
$\HWW$ and $\HZZ$ (including detailed results also for the various
four-fermion final states). We present results for the total width,
$\Gatot$, as well as for various BRs. These results have also been
published in \Bref{Denner:2011mq}.


\subsubsection{Programs and Strategy for Branching Ratio Calculations}
\label{sec:Programs}

The branching ratios of the Higgs boson in the SM have been
determined using the programs {\HDECAY}
\cite{Djouadi:1997yw,Spira:1997dg,hdecay2} and {\Prophecy}
\cite{Bredenstein:2006rh,Bredenstein:2006ha,Prophecy4f}. In a first
step, all partial widths have been calculated as accurately as possible.
Then the branching ratios have been derived from this full set of
partial widths. Since the widths are calculated for on-shell Higgs
bosons, the results have to be used with care for a heavy Higgs boson
($\MH\gsim 500\UGeV$).

\begin{itemize}
\item {\HDECAY} calculates the decay widths and branching ratios
of the Higgs boson(s) in the SM and the MSSM. For the SM it includes
all kinematically allowed channels and all relevant higher-order
QCD corrections to decays into quark pairs and into gluons.
Below the thresholds for two-particle decays, the corresponding three-particle 
decays are used, \eg  below the
$\PQt\PAQt$ threshold the branching ratio for $\Htt$ is calculated
from the three-body decay $\PH\to\PQt\PQb\PW$ including finite-width effects.
More details are given below.

\item {\Prophecy} is a Monte Carlo event generator for $\PH \to
  \PW\PW/\PZ\PZ \to 4\Pf$ (leptonic, semi-leptonic, and hadronic) final
  states. It provides the leading-order (LO) and next-to-leading-order
  (NLO) partial widths for any possible 4-fermion final state. It
  includes the complete NLO QCD and electroweak corrections and all
  interferences at LO and NLO. In other words, it takes into account
  both the corrections to the decays into intermediate $\PW\PW$ and
  $\PZ\PZ$ states as well as their interference for final states that
  allow for both. The dominant two-loop contributions in the
  heavy-Higgs-mass limit proportional to $\GF^2 \MH^4$ are included
  according to \Brefs{Ghinculov:1995bz,Frink:1996sv}.  Since the
  calculation is consistently performed with off-shell gauge bosons
  without any on-shell approximation, it is valid above, near, and
  below the gauge-boson pair thresholds. Like all other light quarks
  and leptons, bottom quarks are treated as massless.  Using the
  LO/NLO gauge-boson widths in the LO/NLO calculation ensures that the
  effective branching ratios of the $\PW$ and $\PZ$ bosons obtained by
  summing over all decay channels add up to one.

\item Electroweak NLO corrections to the decays
$\PH\to\PGg\PGg$ and $\PH\to \Pg\Pg$ have been calculated in
\Brefs{Aglietti:2004ki,Aglietti:2004nj,Aglietti:2006ne,Degrassi:2004mx,
Degrassi:2005mc,Actis:2008ug,Actis:2008ts}.  They are implemented in
{\HDECAY} in form of grids based on the calculations of
\Brefs{Actis:2008ug,Actis:2008ts}.
\end{itemize}

The results presented below have been obtained as follows. The Higgs total
width resulting from {\HDECAY} has been modified according to the
prescription
\begin{equation}
\Gamma_{\PH} = \Gamma^{\mathrm{HD}} - \Gamma^{\mathrm{HD}}_{\PZ\PZ} 
            - \Gamma^{\mathrm{HD}}_{\PW\PW} + \Gamma^{\mathrm{Proph.}}_{4\Pf}~,
\end{equation}
where $\Gamma_{\PH}$ is the total Higgs width, $\Gamma^{\mathrm{HD}}$
the Higgs width obtained from {\HDECAY},
$\Gamma^{\mathrm{HD}}_{\PZ\PZ}$ and $\Gamma^{\mathrm{HD}}_{\PW\PW}$
stand for the partial widths to $\PZ\PZ$ and $\PW\PW$ calculated with
{\HDECAY}, while $\Gamma^{\mathrm{Proph.}}_{4\Pf}$ represents the
partial width of $\PH\to 4\Pf$ calculated with {\Prophecy}.  The
latter can be split into the decays into $\PZ\PZ$, $\PW\PW$, and the
interference,
\begin{equation}
\Gamma^{\mathrm{Proph.}}_{4\Pf}=\Gamma_{{\PH}\to \PW^*\PW^*\to 4\Pf}
+ \Gamma_{{\PH}\to \PZ^*\PZ^*\to 4\Pf}
+ \Gamma_{\mathrm{\PW\PW/\PZ\PZ-int.}}\,.
\end{equation}

\subsubsection{The SM input-parameter set}
\label{sec:Param}

The production cross sections and decay branching ratios of the Higgs
bosons depend on a large number of SM parameters.  For our
calculations, the input-parameter set as defined in Appendix A of
\Bref{Dittmaier:2011ti} has been used.  
%The chosen values are summarised in \refT{tab:SMinput}.
%--
%\begin{table}\scriptsize
%\caption{The SM input parameters used for the branching-ratio
%  calculations presented in this work.}%
%        \label{tab:SMinput}%
%\renewcommand{\arraystretch}{1.2}%
%        \begin{center}
%        \begin{tabular}{lc|lc|lc}
%                \hline
%                e mass & 0.510998910$\UMeV$ &$\PGm$ mass &  105.658367$\UMeV$  &$\PGt$ mass &  1776.84$\UMeV$  \\
%                $\MSbar$ mass $\Mc(\Mc)$  & 1.28$\UGeV$ & $\MSbar$ mass
%$\Mb(\Mb)$  & 4.16$\UGeV$  & $\MSbar$ mass $\Ms(2\UGeV)$  & 100$\UMeV$ \\
%                1-loop pole mass $\Mc$  & 1.42$\UGeV$& 1-loop pole mass
%$\Mb$  & 4.49$\UGeV$ & pole mass $\Mt$ & 172.5$\UGeV$ \\
%                $\PW$ mass & 80.36951$\UGeV$ & NLO $\Gamma_W$ &
%2.08856$\UGeV$ & &  \\
%                $\PZ$ mass &91.15349$\UGeV$  & NLO $\Gamma_Z$ &
%2.49581$\UGeV$  & & \\
%                $\GF$ & $1.16637 {\times} 10^{-5}\UGeV^{-2}$ & 
%$\alpha(0)$ & 1/137.0359997 &
%$\alphas(\MZ^2)$ & $0.119$  \\ \hline 
%        \end{tabular}
%        \end{center}
%\end{table}

%The gauge-boson masses given in \refT{tab:SMinput} are the pole masses
%derived from the PDG values $\MZ=91.1876\UGeV$,
%$\Gamma_{\PZ}=2.4952\UGeV$, $\MW=80.398\UGeV$, $\Gamma_{\PW}=2.141\UGeV$ and
%the gauge-boson widths in \refT{tab:SMinput} are calculated at NLO from
%the other input parameters.

As input values for the gauge-boson masses we use the pole masses
 $\MZ=91.15349\UGeV$ and $\MW= 80.36951\UGeV$, derived from the PDG
values given in Appendix~A of \Bref{Dittmaier:2011ti}. The gauge-boson
widths have been calculated at NLO from
the other input parameters resulting in $\Gamma_{\PZ}=2.49581\UGeV$ and
$\Gamma_{\PW}=2.08856\UGeV$.


It should be noted that for our numerical analysis we have used the
one-loop pole masses for the charm and bottom quarks and their
uncertainties, since these values do not exhibit a significant
dependence on the value of the strong coupling constant $\alphas$ in
contrast to the $\MSbar$ masses \cite{Narison:1994ag}.


\subsubsection{Procedure for determining uncertainties}
\label{sec:Procedure}

We included two types of uncertainty: Parametric uncertainties (PU),
which originate from uncertainties in input parameters, and theoretical
uncertainties (THU), which arise from unknown contributions to the
theoretical predictions, typically missing higher orders.
Here we describe the way these uncertainties have been determined.

\paragraph{Parametric uncertainties}

In order to determine the parametric uncertainties of the Higgs-decay
branching ratios we took into account the uncertainties of the input
parameters $\alphas$, $\Mc$, $\Mb$, and $\Mt$. The considered
variation of these input parameters is given in \refT{tab:inputpu}.
\begin{table}\small
\renewcommand{\arraystretch}{1.2}
\setlength{\arraycolsep}{1.5ex}
\caption{Input parameters and their relative uncertainties, as used for the
uncertainty estimation of the branching ratios. The masses of the
central values correspond to the 1-loop pole masses, while the last
column contains the corresponding $\MSbar$ mass values.}
\label{tab:inputpu}
$$\begin{array}{cccc}
\hline
\text{Parameter} & \text{Central value} & \text{Uncertainty}
& \text{$\MSbar$ masses $\Mq(\Mq)$} \\
\hline
  \alphas (\MZ)& 0.119 & \pm0.002\\
\Mc & 1.42\UGeV & \pm0.03\UGeV & 1.28\UGeV \\
\Mb & 4.49\UGeV & \pm0.06\UGeV & 4.16\UGeV \\
\Mt & 172.5\UGeV & \pm2.5\UGeV & 165.4\UGeV \\
\hline
\end{array}$$
\end{table}
The variation in $\alphas$ corresponds to three times the error given in
\Brefs{Bethke:2009jm,Nakamura:2010zzi}. The uncertainties for $\Mb$
and $\Mc$ are a compromise between the errors of
\Bref{Nakamura:2010zzi} and the errors from the most precise
evaluations \cite{Kuhn:2007vp,Chetyrkin:2010ic,signer}.  For $\Mc$ our
error corresponds roughly to the one obtained in
\Bref{Dehnadi:2011gc}.  Finally, the assumed error for $\Mt$ is about
twice the error from the most recent combination of CDF and D\O{}
\cite{:1900yx}.

We did not consider parametric uncertainties resulting from experimental
errors on $\GF$, $\MZ$, $\MW$, and the lepton masses, because their
impact is below one per mille. We also did not include uncertainties for
the light quarks $\PQu, \PQd, \PQs$ as the corresponding branching ratios are very
small and the impact on other branching ratios is negligible. Since we
used $\GF$ to fix the electromagnetic coupling $\alpha$,
uncertainties in the hadronic vacuum polarisation do not matter.

Given the uncertainties in the parameters, the parametric uncertainties
have been determined as follows. For each parameter
$p=\alphas,\Mc,\Mb,\Mt$ we have calculated the Higgs branching ratios
for $p$, $p+\Delta p$ and $p-\Delta p$, while all other parameters have
been left at their central values. The error on each branching ratio
has then been determined by
\begin{eqnarray}
\Delta^p_+ \br &=&  \max \{\br(p+\Delta p),\br(p),\br(p-\Delta p)\} -
\br(p),\nonumber\\
\Delta^p_- \br &=&  \br(p) -\min \{\br(p+\Delta p),\br(p),\br(p-\Delta p)\}.
\end{eqnarray}
Note that this definition leads to asymmetric errors.
The total parametric errors have been obtained by adding the parametric
errors from the four parameter variations in quadrature. This procedure
ensures that the branching ratios add up to unity for all parameter
variations individually.

The uncertainties of the partial and total decay widths have been
obtained in an analogous way,
\begin{eqnarray}
\Delta^p_+ \Gamma &=&  \max \{\Gamma(p+\Delta
p),\Gamma(p),\Gamma(p-\Delta p)\} - \Gamma(p),\nonumber\\
\Delta^p_- \Gamma &=&  \Gamma(p) -\min \{\Gamma(p+\Delta
p),\Gamma(p),\Gamma(p-\Delta p)\},
\end{eqnarray}
where $\Gamma$ denotes the partial decay width for each considered decay
channel or the total width, respectively.  The total parametric errors
have been derived by adding the individual parametric errors in
quadrature.

\paragraph{Theoretical uncertainties}

The second type of uncertainty for the Higgs branching ratios
results from approximations in the theoretical calculations, the
dominant effects being due to missing higher orders. Since the decay
widths have been calculated with \HDECAY\ and \Prophecy\ the missing
contributions in these codes are relevant. For QCD corrections the
uncertainties have been estimated by the scale dependence of the
widths resulting from a variation of the scale up and down by a factor
$2$ or from the size of known omitted corrections. For electroweak
corrections the missing higher orders have been estimated based on the
known structure and size of the NLO corrections. For cases where
\HDECAY\ takes into account the known NLO corrections only
approximatively the accuracy of these approximations has been used.
The estimated relative theoretical uncertainties for the partial
widths resulting from missing higher-order corrections are summarised
in \refT{tab:uncertainty}. The corresponding uncertainty for the total
width is obtained by adding the uncertainties for the partial widths
linearly.
\begin{table}
\caption{Estimated theoretical uncertainties from missing higher orders.}
\label{tab:uncertainty}%
\renewcommand{\arraystretch}{1.2}%
\setlength{\tabcolsep}{1.5ex}%
\centerline{
\begin{tabular}{lllll}
\hline
\text{Partial width} & \text{QCD} & \text{electroweak} & \text{total} \\
\hline
 $\PH \to \PQb\PAQb/\PQc\PAQc$ &    $\sim 0.1\%$
&     $\sim 1$--$2\%$ for $\MH \lsim 135\UGeV$     &      $\sim 2 \%$\\
%\hline
$\PH\to \PGtp \PGtm/\PGmp\PGmm$ & & $\sim1$--$2\%$  for $\MH \lsim 135\UGeV$ &       $\sim 2 \%$ \\
%\hline
$\PH \to \PQt\PAQt$ & $\lsim 5\%$& 
      ${\lsim  2}$--${5\%}$   for $\MH < 500 \UGeV$     &       $\sim5\%$ \\
& &      $\sim 0.1 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\UGeV$  &       $\sim5$--$10\%$ \\      
%\hline
$\PH \to \Pg\Pg$ & ${\sim 3\%}$   & 
$\sim 1\%$   &   $\sim3\%$\\
%\hline
$\PH \to \PGg \PGg$  & ${<1\%}$ & $<1\%$    &  $\sim1\%$ \\
%\hline
$\PH \to \PZ \PGg$  & ${<1\%}$ & $\sim 5\%$    &  $\sim5\%$ \\
$\PH \to \PW\PW/\PZ\PZ\to4\Pf$ & $<0.5\%$ &   $\sim 0.5\%$ for $\MH < 500\UGeV$ &  $\sim0.5\%$\\
$\phantom{\PH\to    \to 4\Pf}$             && $\sim 0.17 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\UGeV$
&        $\sim0.5$--$15\%$                          \\ 
\hline
\end{tabular}
}
\end{table}

Specifically, the uncertainties of the partial widths calculated with
\HDECAY\ are obtained as follows: For the decays $\PH \to \PQb\PAQb,
\PQc\PAQc$, \HDECAY\ includes the complete massless QCD corrections
up to and including NNNNLO, with a corresponding scale dependence of
about $0.1\%$
\cite{Gorishnii:1990zu,Gorishnii:1991zr,Kataev:1993be,Surguladze:1994gc,
Larin:1995sq,Chetyrkin:1995pd,Chetyrkin:1996sr,Baikov:2005rw}. The NLO
electroweak corrections
\cite{Fleischer:1980ub,Bardin:1990zj,Dabelstein:1991ky,Kniehl:1991ze}
are included in the approximation for small Higgs masses
\cite{Djouadi:1991uf} which has an accuracy of about $1{-}2\%$ for $\MH
< 135\UGeV$. The same applies to the electroweak corrections to $\PH \to
\PGtp \PGtm$.  For Higgs decays into top quarks \HDECAY\ includes the
complete NLO QCD corrections
\cite{Braaten:1980yq,Sakai:1980fa,Inami:1980qp,Gorishnii:1983cu,
Drees:1989du,Drees:1990dq,Drees:1991dq} interpolated to the
large-Higgs-mass results at NNNNLO far above the threshold
\cite{Gorishnii:1990zu,Gorishnii:1991zr,Kataev:1993be,Surguladze:1994gc,
Larin:1995sq,Chetyrkin:1995pd,Chetyrkin:1996sr,Baikov:2005rw}.  The
corresponding scale dependence is below $5\%$.  Only the NLO electroweak
corrections due to the self-interaction of the Higgs boson are included,
and the neglected electroweak corrections amount to about $2{-}5\%$ for
$\MH < 500\UGeV$, where $5\%$ refers to the region near the
$\PQt\PAQt$ threshold and $2\%$ to Higgs masses far above.  For $\MH
> 500\UGeV$ higher-order heavy-Higgs corrections
\cite{Ghinculov:1994se,Ghinculov:1995err,Durand:1994pk,Durand:1994err,
Durand:1994pw,Borodulin:1996br} serve as error estimate, resulting in an
uncertainty of about $0.1\times(\MH/1\UTeV)^4$ for $\MH > 500\UGeV$.
For $\PH \to \Pg\Pg$, \HDECAY\ uses the NLO
\cite{Inami:1982xt,Djouadi:1991tka,Spira:1995rr}, NNLO
\cite{Chetyrkin:1997iv}, and NNNLO  \cite{Baikov:2006ch} QCD corrections
in the limit of heavy top quarks.  The uncertainty from the scale
dependence at NNNLO is about $3\%$.  The NLO electroweak corrections are
included via an interpolation based on a grid from \Bref{Actis:2008ts};
the uncertainty from missing higher-order electroweak corrections is
estimated to be $1\%$.  For the decay $\PH\to\PGg \PGg$, \HDECAY\
includes the full NLO QCD corrections
\cite{Zheng:1990qa,Djouadi:1990aj,Dawson:1992cy,Djouadi:1993ji,
Melnikov:1993tj,Inoue:1994jq,Spira:1995rr} and a grid from
\Bref{Actis:2008ug,Actis:2008ts} for the NLO electroweak corrections.
Missing higher orders are estimated to be below $1\%$.  The contribution
of the $\PH \rightarrow \PGg \Pe^{+}\Pe^{-}$ decay via virtual photon
conversion, evaluated in \Bref{Firan:2007tp} is not taken into account
in the following results. Its correct treatment and its inclusion in
HDECAY are in progress.\footnote{The contribution of $\PH \rightarrow
\PGg \Pe^{+}\Pe^{-}$ is part of the QED corrections to $\PH \rightarrow
\PGg \PGg$ which are expected to be small in total.} The partial decay
width $\PH\to \PZ \PGg$ is included in \HDECAY\ at LO including the virtual
$\PW$, top, bottom, and $\PGt$ loop contributions. The QCD corrections are
small in the intermediate-Higgs-mass range \cite{Spira:1991tj} and can
thus safely be neglected. The associated theoretical uncertainty ranges
at the level below one per cent. The electroweak corrections to this
decay mode are unknown and thus imply a theoretical uncertainty of about
$5\%$ in the intermediate-Higgs-mass range.

The decays $\PH \to \PW\PW/\PZ\PZ\to4\Pf$ are based on \Prophecy, which
includes the complete NLO QCD and electroweak corrections with all
interferences and leading two-loop heavy-Higgs corrections.  For small
Higgs-boson masses the missing higher-order corrections are estimated to
roughly $0.5\%$. For $\MH > 500\UGeV$ higher-order heavy-Higgs
corrections dominate the error leading to an uncertainty of about
$0.17\times(\MH/1\UTeV)^4$.

Based on the error estimates for the partial widths in
\refT{tab:uncertainty}, the theoretical uncertainties for the
branching ratios are determined as follows. For the partial widths
$\PH \to \PQb\PAQb,\PQc\PAQc,\PGtp \PGtm, \Pg\Pg, \PGg \PGg$
the total uncertainty given in \refT{tab:uncertainty} is used.  For
$\PH \to \PQt\PAQt$ and $\PH\to \PW\PW/\PZ\PZ\to4\Pf$, the total
uncertainty is used for $\MH<500\UGeV$, while for higher Higgs masses
the QCD and electroweak uncertainties are added linearly.  Then the
shifts of all branching ratios are calculated resulting from the
scaling of an individual partial width by the corresponding relative
error (since each branching ratio depends on all partial widths,
scaling a single partial width modifies all branching ratios). This is
done by scaling each partial width separately while fixing all others
to their central values, resulting in individual theoretical
uncertainties of each branching ratio.  However, since the errors for
all $\PH\to \PW\PW/\PZ\PZ\to4\Pf$ decays are correlated for
$\MH>500\UGeV$ or small below, we only consider the simultaneous
scaling of all 4-fermion partial widths. The thus obtained individual
theoretical uncertainties for the branching ratios are combined
linearly to obtain the total theoretical uncertainties.

\vspace{1ex}

Finally, the total uncertainties are obtained by adding linearly the
total parametric uncertainties and the total theoretical uncertainties.


\subsubsection{Results}
\label{sec:Results}

%===============
% Version with single plots

%In this section the results of the SM Higgs branching ratios, calculated
%according to the procedure described above, are shown and discussed.
%\refF{fig:BRTotUnc_lm} shows the SM Higgs branching ratios in the low
%mass range, $100 \UGeV < \MH < 200 \UGeV$ as solid lines. The (coloured)
%bands around the lines show the respective uncertainties, estimated
%considering both the theoretical and the 
%parametric uncertainty sources (as discussed in \refS{sec:Procedure}).
%The same results, but now for the ``full'' mass range,
%$100 \UGeV < \MH < 1000 \UGeV$, are shown in \refF{fig:BRTotUnc}. 
%More detailed results on the decays $\HWW$ and $\HZZ$ with the subsequent
%decay to $4\Pf$ are presented in \refFs{fig:BRTotUnc_VVlept}
%and~\ref{fig:BRTotUnc_VVhad}. 
%The largest ``visible'' uncertainties are found for the channels
%$\Htautau$, $\Hgg$, $\Hcc$ and $\Htt$, see below.

%\begin{figure}%[htb!]
%\centerline{\includegraphics[width=14.7cm]{YRHXS2_BR/YRHXS2_BR_fig1.eps}}
%\vspace*{-0.3cm}
%\caption{Higgs branching ratios and their uncertainties for the low mass range.}
%\label{fig:BRTotUnc_lm}
%\end{figure}

%\begin{figure}[p]
%\centerline{\includegraphics[width=14.7cm]{YRHXS2_BR/YRHXS2_BR_fig2.eps}}
%\vspace*{-0.3cm}
%\caption{Higgs branching ratios and their uncertainties for the full mass range.}
%\label{fig:BRTotUnc}
%\end{figure}

%\begin{figure}%[htb!]
%\centerline{\includegraphics[width=14.3cm]{YRHXS2_BR/YRHXS2_BR_fig3.eps}}
%\vspace*{-0.3cm}
%\caption{Higgs branching ratios for the different $\PH \to 4\Pl$ and
%$\PH \to 2\Pl2\nu$ final states and their uncertainties for the full
%  mass range.} 
%\label{fig:BRTotUnc_VVlept}
%\end{figure}

%\begin{figure}%[htb!]
%\centerline{\includegraphics[width=14.3cm]{YRHXS2_BR/YRHXS2_BR_fig4.eps}}
%\vspace*{-0.3cm}
%\caption{Higgs branching ratios for $\PH \to 4\Pq$, $\PH \to 4\Pf$ and
%$\PH \to 2\Pq2\Pl, 2\Pq \Pl \nu, 2\Pq 2 \nu$ final states and their
%  uncertainties for the full mass range.} 
%\label{fig:BRTotUnc_VVhad}
%\end{figure}
%====================

In this section the results of the SM Higgs branching ratios,
calculated according to the procedure described above, are shown and
discussed.  \refF{fig:BRTotUnc} shows the SM Higgs branching ratios in
the low mass range, $100 \UGeV < \MH < 200 \UGeV$, and in the
``full'' mass range, $100 \UGeV < \MH < 1000 \UGeV$, as solid
lines. The (coloured) bands around the lines show the respective
uncertainties, estimated considering both the theoretical and the
parametric uncertainty sources (as discussed in \refS{sec:Procedure}).
More detailed results on the decays $\HWW$ and $\HZZ$ with the
subsequent decay to $4\Pf$ are presented in \refFs{fig:BRTotUnc_VV}.
The largest ``visible'' uncertainties are found for the channels
$\Htautau$, $\Hgg$, $\Hcc$, and $\Htt$, see below.

\begin{figure}%[htb!]
\includegraphics[width=0.48\textwidth]{YRHXS2_BR/YRHXS2_BR_Fig1.eps}
\includegraphics[width=0.48\textwidth]{YRHXS2_BR/YRHXS2_BR_Fig2.eps}
\vspace*{-0.3cm}
\caption{Higgs branching ratios and their uncertainties for the low
  mass range (left) and for the full mass range (right).}
\label{fig:BRTotUnc}
\end{figure}

\begin{figure}%[htb!]
\includegraphics[width=0.48\textwidth]{YRHXS2_BR/YRHXS2_BR_Fig3.eps}
\includegraphics[width=0.48\textwidth]{YRHXS2_BR/YRHXS2_BR_Fig4.eps}
\vspace*{-0.3cm}
\caption{Higgs branching ratios for the different $\PH \to 4\Pl$ and
  $\PH \to 2\Pl2\PGn$ final states (left) and for $\PH \to 4\Pq$, $\PH
  \to 4\Pf$ and $\PH \to 2\Pq2\Pl, 2\Pq \Pl \PGn, 2\Pq 2 \PGn$ final
  states (right) and their uncertainties for the full mass range.}
\label{fig:BRTotUnc_VV}
\end{figure}


In the following we list the branching ratios for the Higgs
two-body fermionic and bosonic final states, together with their 
uncertainties, estimated
as discussed in \refS{sec:Procedure}.
Detailed results for four representative Higgs-boson masses are
given in \refT{BR1}. Here we show the BR, the PU separately for the
four parameters as given in \refT{tab:inputpu}, the total PU, the
theoretical uncertainty THU as well as the total uncertainty on the
Higgs branching ratios. 
The THU are most relevant for the $\Hgg$, $\HZga$, and $\Htt$ branching
ratios, reaching $\cal O$($10\%$). For the $\Hbb$, $\Hcc$, and $\Htautau$
branching ratios they remain below a few per cent. 
PU are relevant mostly for the $\Hcc$ and $\Hgg$ branching ratios,
reaching up to
$\cal O$($10\%$) and $\cal O$($5\%$), respectively. 
They are mainly induced by the parametric uncertainties in $\alphas$
and $\Mc$. 
The PU resulting from $\Mb$ affect the $\br(\Hbb)$ at the level of $3\%$,
and the PU from $\Mt$ influences in particular the $\br(\Htt)$ near the
$\PQt\PAQt$ threshold.
For the $\Hgaga$ channel the total uncertainty can reach up to about
$5\%$ in the relevant mass range.
Both THU and PU on the important channels $\HZZ$ and $\HWW$ 
remain at the level of $1\%$ over the full mass range, giving rise to a total
uncertainty below $3\%$ for $\MH > 135 \UGeV$. 
In \refTs{BR-2fa}--\ref{BR-2gbe} (see Appendix) we list the branching ratios for the Higgs
two-body fermionic and bosonic final states, together with their total
uncertainties, for various Higgs-boson masses.%
\footnote{The value $0.0\%$ means that the uncertainty is below
  $0.05\%$.}
\refTs{BR-2gba}--\ref{BR-2gbe}
also contain the total Higgs width $\Gamma_{\PH}$ in the last column.



%%%%%%%%%%%%%%%%%%%%%%%%%% T A B L E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}\footnotesize
\renewcommand{\arraystretch}{1.3}
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs branching ratios and their relative parametric (PU),
  theoretical (THU) and total uncertainties for a selection of Higgs
  masses. For PU, all the single contributions are shown. For these
  four columns, the upper percentage value (with its sign) refers 
  to the positive variation of the parameter, while the lower one
  refers to the negative variation of  the parameter. 
% Results for the full mass range, including the total uncertainties,
% are listed in tables at the end of the document.
}
\label{BR1}
\begin{center}
\begin{tabular}{lccrrrrrrr}
\hline
Channel & $\MH$ [GeV]  &  BR & $\Delta \Mc$ & $\Delta \Mb$ & $\Delta \Mt$ & $\Delta \alphas$ & PU  & THU & Total \\
\hline
& 120  & 6.48\zehomi{1}&$^{-0.2\%}_{+0.2\%}$  & $^{+1.1\%}_{-1.2\%}$  & $^{+0.0\%}_{-0.0\%}$  & $^{-1.0\%}_{+0.9\%}$  & $^{+1.5\%}_{-1.5\%}$  &$^{+1.3\%}_{-1.3\%}$   & $^{+2.8\%}_{-2.8\%}$   \\ 
& 150  & 1.57\zehomi{1}&$^{-0.1\%}_{+0.1\%}$  & $^{+2.7\%}_{-2.7\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{-2.2\%}_{+2.1\%}$  & $^{+3.4\%}_{-3.5\%}$  &$^{+0.6\%}_{-0.6\%}$   & $^{+4.0\%}_{-4.0\%}$   \\[-1ex]
\raisebox{1.5ex}{$\Hbb$}
& 200  & 2.40\zehomi{3}&$^{-0.0\%}_{+0.0\%}$  & $^{+3.2\%}_{-3.2\%}$  & $^{+0.0\%}_{-0.1\%}$  & $^{-2.5\%}_{+2.5\%}$  & $^{+4.1\%}_{-4.1\%}$  &$^{+0.5\%}_{-0.5\%}$   & $^{+4.6\%}_{-4.6\%}$   \\ 
& 500  & 1.09\zehomi{4}&$^{-0.0\%}_{+0.0\%}$  & $^{+3.2\%}_{-3.2\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{-2.8\%}_{+2.8\%}$  & $^{+4.3\%}_{-4.3\%}$  &$^{+3.0\%}_{-1.1\%}$   & $^{+7.2\%}_{-5.4\%}$   \\ 
\hline

& 120  & 7.04\zehomi{2}        &$^{-0.2\%}_{+0.2\%}$  & $^{-2.0\%}_{+2.1\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{+1.4\%}_{-1.3\%}$  & $^{+2.5\%}_{-2.4\%}$ &$^{+3.6\%}_{-3.6\%}$  & $^{+6.1\%}_{-6.0\%}$       \\ 
& 150  & 1.79\zehomi{2}        &$^{-0.1\%}_{+0.1\%}$  & $^{-0.5\%}_{+0.5\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{+0.3\%}_{-0.3\%}$  & $^{+0.6\%}_{-0.6\%}$ &$^{+2.5\%}_{-2.5\%}$  & $^{+3.0\%}_{-3.1\%}$       \\[-1ex] 
\raisebox{1.5ex}{$\Htautau$} 
& 200  & 2.87\zehomi{4}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.0\%}_{-0.1\%}$  & $^{+0.0\%}_{-0.0\%}$  & $^{+0.0\%}_{-0.1\%}$ &$^{+2.5\%}_{-2.5\%}$  & $^{+2.5\%}_{-2.6\%}$       \\ 
& 500  & 1.53\zehomi{5}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{-0.1\%}_{+0.0\%}$  & $^{+0.1\%}_{-0.1\%}$ &$^{+5.0\%}_{-3.1\%}$  & $^{+5.0\%}_{-3.2\%}$       \\ 
\hline

& 120  & 2.44\zehomi{4}        &$^{-0.2\%}_{+0.2\%}$  & $^{-2.0\%}_{+2.1\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{+1.4\%}_{-1.3\%}$  & $^{+2.5\%}_{-2.5\%}$ &$^{+3.9\%}_{-3.9\%}$  & $^{+6.4\%}_{-6.3\%}$       \\ 
& 150  & 6.19\zehomi{5}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.5\%}_{+0.5\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{+0.3\%}_{-0.3\%}$  & $^{+0.6\%}_{-0.6\%}$ &$^{+2.5\%}_{-2.5\%}$  & $^{+3.1\%}_{-3.2\%}$       \\[-1ex] 
\raisebox{1.5ex}{$\Hmumu$}
& 200  & 9.96\zehomi{7}        &$^{-0.0\%}_{-0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{+0.0\%}_{-0.0\%}$  & $^{+0.1\%}_{-0.1\%}$ &$^{+2.5\%}_{-2.5\%}$  & $^{+2.6\%}_{-2.6\%}$       \\ 
& 500  & 5.31\zehomi{8}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.1\%}_{-0.1\%}$ &$^{+5.0\%}_{-3.1\%}$  & $^{+5.1\%}_{-3.1\%}$       \\ 
\hline

& 120  & 3.27\zehomi{2}        &$^{+6.0\%}_{-5.8\%}$  & $^{-2.1\%}_{+2.2\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{-5.8\%}_{+5.6\%}$  & $^{+8.5\%}_{-8.5\%}$  &$^{+3.8\%}_{-3.7\%}$ & $^{+12.2\%}_{-12.2\%}$      \\ 
& 150  & 7.93\zehomi{3}        &$^{+6.2\%}_{-6.0\%}$  & $^{-0.6\%}_{+0.6\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{-6.9\%}_{+6.8\%}$  & $^{+9.2\%}_{-9.2\%}$  &$^{+0.6\%}_{-0.6\%}$ & $^{+9.7\%}_{-9.7\%}$        \\[-1ex] 
\raisebox{1.5ex}{$\Hcc$} 
& 200  & 1.21\zehomi{4}        &$^{+6.2\%}_{-6.1\%}$  & $^{-0.2\%}_{+0.1\%}$  & $^{+0.1\%}_{-0.2\%}$  & $^{-7.2\%}_{+7.2\%}$  & $^{+9.5\%}_{-9.5\%}$  &$^{+0.5\%}_{-0.5\%}$ & $^{+10.0\%}_{-10.0\%}$      \\ 
& 500  & 5.47\zehomi{6}        &$^{+6.2\%}_{-6.0\%}$  & $^{-0.1\%}_{+0.1\%}$  & $^{+0.1\%}_{-0.1\%}$  & $^{-7.6\%}_{+7.6\%}$  & $^{+9.8\%}_{-9.7\%}$  &$^{+3.0\%}_{-1.1\%}$ & $^{+12.8\%}_{-10.7\%}$      \\ 
\hline

& 350  & 1.56\zehomi{2}        &$^{+0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+120.9\%} _{~-78.6\%}$  & $^{+0.9\%}_{-0.9\%}$ & $^{+120.9\%} _{~-78.6\%}$  &$^{~+6.9\%}_{-12.7\%}$  & $^{+127.8\%} _{~-91.3\%}$      \\ 
& 360  & 5.14\zehomi{2}        &$^{-0.0\%}_{-0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{-36.2\%}_{+35.6\%}$   & $^{+0.7\%}_{-0.7\%}$ & $^{+35.6\%}  _{-36.2\%}$  &$^{~+6.6\%}_{-12.2\%}$  & $^{+42.2\%}  _{-48.4\%}$      \\[-1ex] 
\raisebox{1.5ex}{$\Htt$}
& 400  & 1.48\zehomi{1}        &$^{+0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{-6.8\%} _{+6.2\%}$    & $^{+0.4\%}_{-0.3\%}$ & $^{+6.2\%}   _{-6.8\%}$   &$^{~+5.9\%}_{-11.1\%}$  & $^{+12.2\%}  _{-17.8\%}$      \\ 
& 500  & 1.92\zehomi{1}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{-0.3\%} _{+0.1\%}$    & $^{+0.1\%}_{-0.2\%}$ & $^{+0.1\%}   _{-0.3\%}$   &$^{+4.5\%}_{-9.5\%}$   & $^{+4.6\%}   _{-9.8\%}$       \\ 
\hline

& 120  & 8.82\zehomi{2}        &$^{-0.2\%}_{+0.2\%}$  & $^{-2.2\%}_{+2.2\%}$  & $^{-0.2\%}_{+0.2\%}$   & $^{+5.7\%}_{-5.4\%}$ & $^{+6.1\%}_{-5.8\%}$  &$^{+4.5\%}_{-4.5\%}$  & $^{+10.6\%}_{-10.3\%}$   \\ 
& 150  & 3.46\zehomi{2}        &$^{-0.1\%}_{+0.1\%}$  & $^{-0.7\%}_{+0.6\%}$  & $^{-0.3\%}_{+0.3\%}$   & $^{+4.4\%}_{-4.2\%}$ & $^{+4.4\%}_{-4.3\%}$  &$^{+3.5\%}_{-3.5\%}$  & $^{+7.9\%} _{-7.8\%}$    \\[-1ex] 
\raisebox{1.5ex}{$\Hgg$}
& 200  & 9.26\zehomi{4}        &$^{-0.0\%}_{-0.0\%}$  & $^{-0.1\%}_{+0.1\%}$  & $^{-0.6\%}_{+0.6\%}$   & $^{+3.9\%}_{-3.8\%}$ & $^{+3.9\%}_{-3.9\%}$  &$^{+3.7\%}_{-3.7\%}$  & $^{+7.6\%} _{-7.6\%}$    \\ 
& 500  & 6.04\zehomi{4}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+1.6\%} _{-1.6\%}$  & $^{+3.4\%}_{-3.3\%}$ & $^{+3.7\%}_{-3.7\%}$  &$^{+6.2\%}_{-4.3\%}$  & $^{+9.9\%} _{-7.9\%}$    \\ 
\hline

& 120  & 2.23\zehomi{3}        &$^{-0.2\%}_{+0.2\%}$  & $^{-2.0\%}_{+2.1\%}$  & $^{+0.0\%} _{+0.0\%}$  & $^{+1.4\%}    _{-1.3\%}$   & $^{+2.5\%}_{-2.4\%}$   &$^{+2.9\%}_{-2.9\%}$  & $^{+5.4\%} _{-5.3\%}$   \\ 
& 150  & 1.37\zehomi{3}        &$^{+0.0\%} _{+0.1\%}$ & $^{-0.5\%}_{+0.5\%}$  & $^{+0.1\%} _{-0.0\%}$ & $^{+0.3\%}    _{-0.3\%}$   & $^{+0.6\%}_{-0.6\%}$   &$^{+1.6\%}_{-1.5\%}$  & $^{+2.1\%} _{-2.1\%}$    \\[-1ex] 
\raisebox{1.5ex}{$\Hgaga$}
& 200  & 5.51\zehomi{5}        &$^{-0.0\%}_{-0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.1\%} _{-0.1\%}$ & $^{+0.0\%}    _{-0.0\%}$   & $^{+0.1\%}_{-0.1\%}$   &$^{+1.5\%}_{-1.5\%}$  & $^{+1.6\%} _{-1.6\%}$    \\ 
& 500  & 3.12\zehomi{7}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+8.0\%} _{-6.5\%}$ & $^{-0.7\%}   _{+0.7\%}$    & $^{+8.0\%}_{-6.6\%}$   &$^{+4.0\%}_{-2.1\%}$  & $^{+11.9\%}_{~-8.7\%}$    \\ 
\hline

& 120  & 1.11\zehomi{3}        &$^{-0.3\%}_{+0.2\%}$  & $^{-2.1\%}_{+2.1\%}$  & $^{+0.0\%} _{-0.1\%}$ & $^{+1.4\%}    _{-1.4\%}$   & $^{+2.5\%}_{-2.5\%}$   &$^{+6.9\%}_{-6.8\%}$  & $^{+9.4\%} _{-9.3\%}$    \\ 
& 150  & 2.31\zehomi{3}        &$^{-0.1\%}_{+0.0\%}$  & $^{-0.6\%}_{+0.5\%}$  & $^{+0.0\%} _{-0.1\%}$ & $^{+0.2\%}    _{-0.3\%}$   & $^{+0.5\%}_{-0.6\%}$   &$^{+5.5\%}_{-5.5\%}$  & $^{+6.0\%} _{-6.2\%}$    \\[-1ex] 
\raisebox{1.5ex}{$\HZga$}
& 200  & 1.75\zehomi{4}        &$^{-0.0\%}_{-0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.0\%} _{-0.1\%}$ & $^{+0.0\%}    _{-0.0\%}$   & $^{+0.0\%}_{-0.1\%}$   &$^{+5.5\%}_{-5.5\%}$  & $^{+5.5\%} _{-5.6\%}$    \\ 
& 500  & 7.58\zehomi{6}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.8\%} _{-0.6\%}$ & $^{-0.0\%}   _{+0.0\%}$    & $^{+0.8\%}_{-0.6\%}$   &$^{+8.0\%}_{-6.1\%}$  & $^{+8.7\%} _{-6.7\%}$    \\ 
\hline

& 120  & 1.41\zehomi{1}        &$^{-0.2\%}_{+0.2\%}$  & $^{-2.0\%}_{+2.1\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+1.4\%}    _{-1.4\%}$   & $^{+2.5\%}_{-2.5\%}$   &$^{+2.2\%}_{-2.2\%}$  & $^{+4.8\%} _{-4.7\%}$    \\ 
& 150  & 6.96\zehomi{1}        &$^{-0.1\%}_{+0.1\%}$  & $^{-0.5\%}_{+0.5\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.3\%}    _{-0.3\%}$   & $^{+0.6\%}_{-0.6\%}$   &$^{+0.3\%}_{-0.3\%}$  & $^{+0.9\%} _{-0.8\%}$    \\[-1ex] 
\raisebox{1.5ex}{$\HWW$}
& 200  & 7.41\zehomi{1}        &$^{-0.0\%}_{-0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.0\%}    _{-0.0\%}$   & $^{+0.0\%}_{-0.0\%}$   &$^{+0.0\%}_{-0.0\%}$  & $^{+0.0\%} _{-0.0\%}$    \\ 
& 500  & 5.46\zehomi{1}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.1\%} _{-0.0\%}$ & $^{-0.0\%}   _{+0.0\%}$    & $^{+0.1\%}_{-0.1\%}$   &$^{+2.3\%}_{-1.1\%}$  & $^{+2.4\%} _{-1.1\%}$    \\ 
\hline

& 120  & 1.59\zehomi{2}        &$^{-0.2\%}_{+0.2\%}$  & $^{-2.0\%}_{+2.1\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+1.4\%}    _{-1.4\%}$   & $^{+2.5\%}_{-2.5\%}$   &$^{+2.2\%}_{-2.2\%}$  & $^{+4.8\%} _{-4.7\%}$    \\ 
& 150  & 8.25\zehomi{2}        &$^{-0.1\%}_{+0.1\%}$  & $^{-0.5\%}_{+0.5\%}$  & $^{+0.0\%} _{+0.0\%}$  & $^{+0.3\%}    _{-0.3\%}$   & $^{+0.6\%}_{-0.6\%}$   &$^{+0.3\%}_{-0.3\%}$  & $^{+0.9\%} _{-0.8\%}$   \\[-1ex] 
\raisebox{1.5ex}{$\HZZ$}
& 200  & 2.55\zehomi{1}        &$^{-0.0\%}_{+0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.0\%} _{-0.0\%}$ & $^{+0.0\%}    _{-0.0\%}$   & $^{+0.0\%}_{-0.0\%}$   &$^{+0.0\%}_{-0.0\%}$  & $^{+0.0\%} _{-0.0\%}$    \\ 
& 500  & 2.61\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$  & $^{-0.0\%}_{+0.0\%}$  & $^{+0.0\%} _{+0.0\%}$  & $^{-0.0\%}   _{+0.0\%}$    & $^{+0.1\%}_{-0.0\%}$   &$^{+2.3\%}_{-1.1\%}$  & $^{+2.3\%} _{-1.1\%}$   \\ 
\hline

\end{tabular}\end{center}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%% T A B L E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Finally, \refTs{BR-4f1a}--\ref{BR-4f1e} and
\refTs{BR-4f2a}--\ref{BR-4f2e}, list the branching ratios for the most
relevant Higgs decays into four-fermion final states. The right column
in these tables shows the total relative uncertainties on these
branching ratios in per cent.  These are practically equal for all
the $\PH \to 4\Pf$ branching ratios and the same as those for $\PH \to
\PW\PW/\PZ\PZ$.
%
It should be noted that the charge-conjugate state is not included for
$\PH \to \Pl\PGn \Pq\Pqb$.

%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
\includegraphics[width=1.00\textwidth]{YRHXS2_BR/YRHXS2_BR_Fig5.eps}
\vspace*{-0.1cm}
\caption{The ratio between formula \refE{approx} and \Prophecy\ for 
$\PH \to \PZ\PZ \to \Pl\PAl\Pl\PAl$ (top-left),
$\PH \to \PW\PW/\PZ\PZ \to \Pl\PGn\Pl\PGn$ (top-right),
$\PH \to \PZ\PZ \to \Pl\PAl\PQq\PAQq, \PH \to \PW\PW \to \Pl\PGn\PQq\PAQq$ (bottom-left),
and  $\PH \to \PZ\PZ \to \PGn\PAGn\PQq\PAQq, \PH \to \PW\PW/\PZ\PZ \to \PQq\PAQq\PQq\PAQq$ (bottom-right).
}
\label{fig:BR-ratio}
\end{figure}
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

We would like to remark that, when possible, the branching ratios for
Higgs into four fermions, explicitly calculated and listed in 
\refTs{BR-4f1a}--\ref{BR-4f2e}, should be preferred over
the option of calculating
\begin{equation}
\label{approx}
\br(\PH \to \PV\PV) \times \br(\PV \to \Pf\Pfb) 
                    \times \br(\PV \to \Pf\Pfb) 
                    \times \mbox{(statistical factor)}
\end{equation}
where $\PV = \PW, \PZ$,
and $\br(\PH \to \PV\PV)$ is estimated by \Prophecy, 
while $\br(\PV \to \Pf\Pfb)$ are from Particle Data Group (PDG).
%
The formula \refE{approx} is based on the narrow-Higgs-width 
approximation and supposes the $\PW$ and $\PZ$ gauge
bosons to be on shell and thus neglects, in particular, all
interferences between different four-fermion final states.
This approximation is generally not accurate enough for Higgs masses below
and near the $\PW\PW/\PZ\PZ$ thresholds.
For precision Higgs physics, it is strongly recommended
to use $\PH \to 4\Pf$ BRs whenever possible.
%
The ratio of above approximation \refE{approx} over \Prophecy\
prediction is shown in \refF{fig:BR-ratio}. 
For $\PH \to \Pep\Pem\Pep\Pem$ or $\PGmp\PGmm\PGmp\PGmm$ there is a
large enhancement in the BR due to interference for $\MH < 200$\UGeV\ (i.e.\ below $\PW\PW/\PZ\PZ$ thresholds).
Approximation \refE{approx} underestimates the BR for $\PH \to \Pep\Pem\Pep\Pem$
or $\PGmp\PGmm\PGmp\PGmm$ by $11\%$ at $\MH = 120\UGeV$.
For $\PH \to \Pep\PGne\Pem\PAGne$ or $\PH \to \PGmp\PGnGm\PGmm\PAGnGm$ 
there is an interference effect for $\MH < 200$\UGeV. 
Approximation \refE{approx} overestimates the BR for
$\PH \to \Pep\PGne\Pem\PAGne$ or $\PH \to \PGmp\PGnGm\PGmm\PAGnGm$ 
by $5.4\%$ at $\MH = 120\UGeV$.
Above the $\PW\PW/\PZ\PZ$ threshold, the approximation agrees with \Prophecy\ at the level of $1\%$.
For $\PH \to \PZ\PZ \to \Pl\PAl\PQq\PAQq, \PH \to \PW\PW \to \Plpm\PGn\PQq\PAQq$,
and $\PH \to \PZ\PZ \to \PGn\PAGn\PQq\PAQq$ the agreement is at the $1\%$ level.
For $\PH \to \PW\PW/\PZ\PZ \to \PQq\PAQq\PQq\PAQq$ there is an interference
effect for $\MH < 200\UGeV$.

%A study of the ratio of \refE{approx} over the \Prophecy\ prediction is reported and
%discussed in {\tt https://twiki.cern.ch/twiki/bin/view/LHCPhysics/BRs}.
                                  

%\subsubsection{Comparison with Previous Calculations}
%\label{sec:Comparison}

A comparison of our results with previous calculations can be found in
\Bref{Denner:2011mq}.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\clearpage

\subsection{MSSM Higgs branching ratios}
\label{sec:MSSMHiggsBR}

In the MSSM the evaluation of cross sections and of branching ratios
have several common issues as outlined in \refS{sec:mssmvssm}.
It was discussed that {\em before} any branching-ratio calculation can be
performed in a first step the Higgs-boson masses, couplings, and mixings
have to be evaluated from the underlying set of (soft SUSY-breaking)
parameters. A brief comparison of the dedicated codes that provide this kind of
calculations
(\FeynHiggs~\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh}
and \CPsuperH~\cite{Lee:2003nta,Lee:2007gn}) was been given in
\Bref{Dittmaier:2011ti}, where it was concluded
that in the case of real parameters more corrections are included into
\FeynHiggs. Consequently, \FeynHiggs\ was chosen for the corresponding
evaluations in this Report. The results for Higgs-boson masses and
couplings can be provided to other codes
(especially \HDECAY~\cite{Djouadi:1997yw,Spira:1997dg,hdecay2}) via the SUSY
Les Houches Accord~\cite{Skands:2003cj,Allanach:2008qq}. 

In the following subsections we describe how the relevant codes for the
calculation of partial decay widths, \FeynHiggs\ and \HDECAY, are
combined to give the most precise result for the Higgs-boson branching
ratios in the MSSM. Numerical results are shown within the \mhmaxx\
scenario~\cite{Carena:2002qg}, where it should be stressed that it would
be desirable to 
interpret the model-independent results of various Higgs-boson searches
at the LHC also in other benchmark models, see for instance
\Brefs{Carena:2002qg,AbdusSalam:2011fc}. 
We restrict the evaluation to $\tb = 1 \ldots 60$ and 
$\MA = 90 \UGeV \ldots 500 \UGeV$. 



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection{Combination of calculations}

%$\to$ S. Heinemeyer, M. Spira, G. Weiglein

After the calculation of Higgs-boson masses and mixings from the
original SUSY input the branching-ratio calculation has to be
performed. This can be done with the codes \CPsuperH\ and
\FeynHiggs\ for real or complex parameters, or
\HDECAY\ for real parameters. The higher-order corrections included
in the calculation of the various decay channels differ in the three
codes. 

Here we concentrate on the MSSM with real parameters. We combine the
results from \HDECAY\ and \FeynHiggs\ on various decay channels to
obtain the most accurate result for the branching ratios currently
available. In a first
step, all partial widths have been calculated as accurately as
possible. Then the branching ratios have been derived from this full
set of partial widths. 
Concretely, we used \FeynHiggs\ for the evaluation of the
Higgs-boson masses and couplings from the original input
parameters, including corrections up to the two-loop level. 
\FeynHiggs\ results are furthermore used for the channels 
($\phi = \Ph,\PH,\PA$),

\begin{itemize}

\item
$\Gamma(\phitautau)$: 
a full one-loop calculation of the decay width is
included~\cite{Williams:2011bu}. 

\item
$\Gamma(\phimumu)$: 
a full one-loop calculation of the decay width is
included~\cite{Williams:2011bu}. 

\item
$\Gamma(\phiVV)$, $V = \PW^\pm, \PZ$:
results for a SM Higgs boson, taken from
\Prophecy~\cite{Bredenstein:2006rh,Bredenstein:2006ha,Prophecy4f} and
based on a full one-loop calculation, are dressed with effective
couplings for the respective coupling of the MSSM Higgs boson to SM
gauge bosons, see \refS{sec:effcoup}. It should be noted that this does
not correspond to a full one-loop calculation in the MSSM, and the
approximation may be insufficient for very low values of $\MA$.

\end{itemize}

The results for the Higgs-boson masses and couplings are passed to
\HDECAY\ via the SUSY Les Houches Accord~\cite{Skands:2003cj,Allanach:2008qq}.
Using these results the following channels have been evaluated by
\HDECAY, 

\begin{itemize}

\item
$\Gamma(\phibb)$: SM QCD corrections are included up to the four-loop
level
\cite{Gorishnii:1990zu,Gorishnii:1991zr,Kataev:1993be,Surguladze:1994gc,
Larin:1995sq,Chetyrkin:1995pd,Chetyrkin:1996sr,Baikov:2005rw}. The full
SUSY-QCD corrections
\cite{Dabelstein:1995js,Coarasa:1995yg,Eberl:1999he,Guasch:2003cv}
matched to the resummed bottom Yukawa coupling with respect to
$\Delta_{\PQb}$ terms have been included.  The $\Delta_{\PQb}$ terms are included
up to the leading two-loop
corrections~\cite{Noth:2008tw,Noth:2010jy,Mihaila:2010mp} within the
resummed Yukawa coupling. 

\item
$\Gamma(\phitt)$: SM QCD corrections are included up to NLO
\cite{Braaten:1980yq,Sakai:1980fa,Inami:1980qp,Gorishnii:1983cu,
Drees:1989du,Drees:1990dq,Drees:1991dq} interpolated to the massless
four-loop result
\cite{Gorishnii:1990zu,Gorishnii:1991zr,Kataev:1993be,Surguladze:1994gc,
Larin:1995sq,Chetyrkin:1995pd,Chetyrkin:1996sr,Baikov:2005rw} far above
the threshold, while no MSSM specific corrections are taken into
account.

\item
$\Gamma(\phicc)$: SM QCD corrections are included up to the four-loop
level
\cite{Gorishnii:1990zu,Gorishnii:1991zr,Kataev:1993be,Surguladze:1994gc,
Larin:1995sq,Chetyrkin:1995pd,Chetyrkin:1996sr,Baikov:2005rw}, while no
MSSM specific corrections are taken into account.

\item
$\Gamma(\phigg)$: SM QCD corrections are included up to four-loop order
in the limit of heavy top quarks
\cite{Inami:1982xt,Djouadi:1991tka,Spira:1995rr,
Chetyrkin:1997iv,Baikov:2006ch}. The squark-loop contributions including
the NLO QCD corrections \cite{Muhlleitner:2006wx} in the limit of heavy
squarks but no genuine MSSM corrections are taken into account.

\item
$\Gamma(\phigaga)$: The full SM QCD corrections are included up to NLO
\cite{Zheng:1990qa,Djouadi:1990aj,Dawson:1992cy,Djouadi:1993ji,
Melnikov:1993tj,Inoue:1994jq,Spira:1995rr}.  The additional charged
Higgs, squark, and chargino loop contributions including the full NLO QCD
corrections to the squark loops \cite{Muhlleitner:2006wx} are taken into 
account, but no genuine MSSM corrections.

\item
$\Gamma(\phiZga)$: No higher-order corrections are included. The
additional charged Higgs, squark, and chargino loop contributions are
taken into account at LO.

\end{itemize}
%Details about the latter channels can be found in \cite{hdecayweb}.)
% Last line is dummy until Spira provides more accurate description.


Other decay channels such as $\phiss$ and the decays to lighter fermions
are not included since they are neither relevant for LHC searches, nor
do they contribute significantly to the total decay width.
With future releases of \FeynHiggs, \HDECAY, and other codes the
evaluation of individual channels might change to another code.

The total decay width is calculated as,
\begin{align}
\Gamma_\phi &= 
  \Gamma^{\mathrm{FH}}_{\phitautau} 
+ \Gamma^{\mathrm{FH}}_{\phimumu} 
+ \Gamma^{\mathrm{FH/P4f}}_{\phiWW} 
+ \Gamma^{\mathrm{FH/P4f}}_{\phiZZ} \nonumber\\
&\quad 
+ \Gamma^{\mathrm{HD}}_{\phibb}
+ \Gamma^{\mathrm{HD}}_{\phitt}
+ \Gamma^{\mathrm{HD}}_{\phicc}
+ \Gamma^{\mathrm{HD}}_{\phigg}
+ \Gamma^{\mathrm{HD}}_{\phigaga}
+ \Gamma^{\mathrm{HD}}_{\phiZga}~,
\end{align}
followed by a corresponding evaluation of the respective branching
ratio. Decays to strange quarks or other lighter fermions have been neglected. 
Due to the somewhat different calculation compared to the SM case in
\refS{sec:Programs} no full decoupling of the decay widths and
branching ratios of the light MSSM Higgs to the respective SM values can
be expected.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection{Results in the \boldmath{$m_h^{\rm max}$} scenario}

%$\to$ S. Heinemeyer, M. Spira

The procedure outlined in the previous subsection can be applied to
arbitrary points in the MSSM parameter space. Here we show
representative results in the \mhmaxx\ scenario.
In \refF{fig:BR-h-mhmax} the branching ratios for the light MSSM Higgs boson
are shown as a function of $\MA$ for $\tb = 10 (50)$ in the left (right)
plot. For low $\MA$ a strong variation of the branching ratios is visible,
while for large $\MA$ the SM limit is reached.

%$\to$ one table similar to table 32 in YR1 for each channel:
%$bb$, $\PGt\PGt$, $\PGm\PGm$, $\gamma\gamma$, $WW$, $ZZ$


%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
\includegraphics[width=0.48\textwidth]{YRHXS2_BR/YRHXS2_BR_Fig6.eps}
\includegraphics[width=0.48\textwidth]{YRHXS2_BR/YRHXS2_BR_Fig7.eps}
\vspace*{-0.1cm}
\caption{Higgs branching ratios for the light MSSM Higgs boson
for the relevant final states. The parameters are chosen according to the \mhmaxx\
scenario, see \Eref{YRHXS_MSSM_neutral_eq:mhmax}, with $\tb = 10 (50)$ in the
left (right) plot.
}
\label{fig:BR-h-mhmax}
\end{figure}
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

More detailed sample results for the branching ratio of the lightest MSSM
Higgs boson to $\PQb\PAQb$, $\PGtp\PGtm$, $\PGmp\PGmm$, $\PGg\PGg$,
$\PW^{(*)}\PW^{(*)}$, and $\PZ^{(*)}\PZ^{(*)}$ are shown in 
\refTs{tab:BR-hbb}--\ref{tab:BR-hZZ}. 
As before they have been obtained in the \mhmaxx\ scenario
with $\MA$ and $\tb$ varied (as indicated in the tables). 

%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
%  \thisfloatpagestyle{empty}
  \vspace{-\headsep}
  \caption{MSSM Higgs branching ratio BR($\Ph \to \PQb\PAQb$) in the 
$m_{\PQb}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$.
The format in each cell is $M_{\Ph}$ [GeV], BR.
%($\Ph \to \PGtp\PGtm$) (upper line),
%$M_{\PH}$ [$\UGeV$], BR($\PH \to \PGtp\PGtm$) (middle line),
%$M_{\PA}$ [$\UGeV$], BR($\PA \to \PGtp\PGtm$) (lower line).
}
  \label{tab:BR-hbb}
  \centering
{
%  \renewcommand{\arraystretch}{0.92}
  \setlength{\tabcolsep}{4.5pt}
  \small
%  \begin{tabular}{l|rc|rc|rc|rc|rc}\hline
  \begin{tabular}{lrcrcrcrcrc}\hline
{\small $\MA$} & \multicolumn{2}{c}{$\tb = 20$}
      & \multicolumn{2}{c}{$\tb = 30$}
            & \multicolumn{2}{c}{$\tb = 40$}
            & \multicolumn{2}{c}{$\tb = 50$}
            & \multicolumn{2}{c}{$\tb = 60$} \\
\hline
 90 & 89.6 & 9.02 \zehomi{1} & 89.8 & 9.00 \zehomi{1} & 
      89.9 & 8.97 \zehomi{1} & 89.9 & 8.94 \zehomi{1} & 
      89.9 & 8.91 \zehomi{1} \\

100 & 99.4 & 9.01 \zehomi{1} & 99.7 & 8.98 \zehomi{1} & 
      99.9 & 8.95 \zehomi{1} & 99.9 & 8.92 \zehomi{1} & 
      99.9 & 8.89 \zehomi{1} \\

110 & 109.0 & 8.99 \zehomi{1} & 109.6 & 8.96 \zehomi{1} & 
      109.8 & 8.93 \zehomi{1} & 109.8 & 8.90 \zehomi{1} & 
      109.9 & 8.87 \zehomi{1} \\

120 & 118.2 & 8.98 \zehomi{1} & 119.1 & 8.95 \zehomi{1} & 
      119.5 & 8.92 \zehomi{1} & 119.7 & 8.89 \zehomi{1} & 
      119.7 & 8.86 \zehomi{1} \\

130 & 125.2 & 8.95 \zehomi{1} & 126.9 & 8.91 \zehomi{1} & 
      127.8 & 8.86 \zehomi{1} & 128.4 & 8.78 \zehomi{1} & 
      128.9 & 8.62 \zehomi{1} \\

140 & 128.1 & 8.89 \zehomi{1} & 129.3 & 8.87 \zehomi{1} & 
      129.8 & 8.86 \zehomi{1} & 130.2 & 8.84 \zehomi{1} & 
      130.5 & 8.84 \zehomi{1} \\

150 & 128.9 & 8.75 \zehomi{1} & 129.7 & 8.73 \zehomi{1} & 
      130.1 & 8.71 \zehomi{1} & 130.4 & 8.69 \zehomi{1} & 
      130.6 & 8.68 \zehomi{1} \\

160 & 129.2 & 8.54 \zehomi{1} & 129.9 & 8.52 \zehomi{1} & 
      130.2 & 8.49 \zehomi{1} & 130.4 & 8.47 \zehomi{1} & 
      130.6 & 8.45 \zehomi{1} \\

170 & 129.4 & 8.30 \zehomi{1} & 130.0 & 8.27 \zehomi{1} & 
      130.2 & 8.25 \zehomi{1} & 130.4 & 8.22 \zehomi{1} & 
      130.6 & 8.20 \zehomi{1} \\

180 & 129.5 & 8.06 \zehomi{1} & 130.0 & 8.03 \zehomi{1} & 
      130.2 & 8.00 \zehomi{1} & 130.4 & 7.97 \zehomi{1} & 
      130.6 & 7.94 \zehomi{1} \\

190 & 129.6 & 7.82 \zehomi{1} & 130.0 & 7.78 \zehomi{1} & 
      130.2 & 7.75 \zehomi{1} & 130.4 & 7.72 \zehomi{1} & 
      130.6 & 7.69 \zehomi{1} \\

200 & 129.7 & 7.60 \zehomi{1} & 130.1 & 7.56 \zehomi{1} & 
      130.2 & 7.52 \zehomi{1} & 130.4 & 7.49 \zehomi{1} & 
      130.6 & 7.46 \zehomi{1} \\

210 & 129.7 & 7.39 \zehomi{1} & 130.1 & 7.35 \zehomi{1} & 
      130.2 & 7.31 \zehomi{1} & 130.4 & 7.28 \zehomi{1} & 
      130.6 & 7.24 \zehomi{1} \\

220 & 129.7 & 7.20 \zehomi{1} & 130.1 & 7.15 \zehomi{1} & 
      130.3 & 7.12 \zehomi{1} & 130.4 & 7.08 \zehomi{1} & 
      130.6 & 7.05 \zehomi{1} \\

230 & 129.8 & 7.02 \zehomi{1} & 130.1 & 6.98 \zehomi{1} & 
      130.3 & 6.94 \zehomi{1} & 130.4 & 6.91 \zehomi{1} & 
      130.6 & 6.87 \zehomi{1} \\

240 & 129.8 & 6.86 \zehomi{1} & 130.1 & 6.82 \zehomi{1} & 
      130.3 & 6.78 \zehomi{1} & 130.4 & 6.75 \zehomi{1} & 
      130.6 & 6.71 \zehomi{1} \\

250 & 129.8 & 6.72 \zehomi{1} & 130.1 & 6.68 \zehomi{1} & 
      130.3 & 6.64 \zehomi{1} & 130.4 & 6.60 \zehomi{1} & 
      130.6 & 6.56 \zehomi{1} \\

260 & 129.8 & 6.59 \zehomi{1} & 130.1 & 6.55 \zehomi{1} & 
      130.3 & 6.51 \zehomi{1} & 130.4 & 6.47 \zehomi{1} & 
      130.6 & 6.43 \zehomi{1} \\

270 & 129.8 & 6.48 \zehomi{1} & 130.1 & 6.43 \zehomi{1} & 
      130.3 & 6.39 \zehomi{1} & 130.4 & 6.36 \zehomi{1} & 
      130.6 & 6.32 \zehomi{1} \\

280 & 129.8 & 6.37 \zehomi{1} & 130.1 & 6.33 \zehomi{1} & 
      130.3 & 6.29 \zehomi{1} & 130.4 & 6.25 \zehomi{1} & 
      130.6 & 6.21 \zehomi{1} \\

290 & 129.8 & 6.28 \zehomi{1} & 130.1 & 6.23 \zehomi{1} & 
      130.3 & 6.19 \zehomi{1} & 130.4 & 6.16 \zehomi{1} & 
      130.6 & 6.11 \zehomi{1} \\

300 & 129.8 & 6.19 \zehomi{1} & 130.1 & 6.14 \zehomi{1} & 
      130.3 & 6.11 \zehomi{1} & 130.4 & 6.07 \zehomi{1} & 
      130.6 & 6.02 \zehomi{1} \\

\hline
  \end{tabular}
}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
%  \thisfloatpagestyle{empty}
  \vspace{-.5\headsep}
  \caption{MSSM Higgs branching ratio BR($\Ph \to \PGtp\PGtm$) in the 
$m_{\Ph}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$.
The format in each cell is $M_{\Ph}$ [GeV], BR.
%($\Ph \to \PGtp\PGtm$) (upper line),
%$M_{\PH}$ [$\UGeV$], BR($\PH \to \PGtp\PGtm$) (middle line),
%$M_{\PA}$ [$\UGeV$], BR($\PA \to \PGtp\PGtm$) (lower line).
}
  \label{tab:BR-htautau}
  \centering
{
%  \renewcommand{\arraystretch}{0.92}
  \setlength{\tabcolsep}{4.5pt}
  \small
%  \begin{tabular}{l|rc|rc|rc|rc|rc}\hline
  \begin{tabular}{lrcrcrcrcrc}\hline
{\small $\MA$} & \multicolumn{2}{c}{$\tb = 20$}
      & \multicolumn{2}{c}{$\tb = 30$}
            & \multicolumn{2}{c}{$\tb = 40$}
            & \multicolumn{2}{c}{$\tb = 50$}
            & \multicolumn{2}{c}{$\tb = 60$} \\
\hline
 90 & 89.6 & 9.50 \zehomi{2} & 89.8 & 9.77 \zehomi{2} & 
      89.9 & 1.01 \zehomi{1} & 89.9 & 1.03 \zehomi{1} & 
      89.9 & 1.06 \zehomi{1} \\

100 & 99.4 & 9.68 \zehomi{2} & 99.7 & 9.96 \zehomi{2} & 
      99.9 & 1.02 \zehomi{1} & 99.9 & 1.05 \zehomi{1} & 
      99.9 & 1.08 \zehomi{1} \\

110 & 109.0 & 9.84 \zehomi{2} & 109.6 & 1.01 \zehomi{1} & 
      109.8 & 1.04 \zehomi{1} & 109.8 & 1.07 \zehomi{1} & 
      109.9 & 1.1 \zehomi{1} \\

120 & 118.2 & 1.00 \zehomi{1} & 119.1 & 1.03 \zehomi{1} & 
      119.5 & 1.06 \zehomi{1} & 119.7 & 1.09 \zehomi{1} & 
      119.7 & 1.12 \zehomi{1} \\

130 & 125.2 & 1.02 \zehomi{1} & 126.9 & 1.06 \zehomi{1} & 
      127.8 & 1.12 \zehomi{1} & 128.4 & 1.20 \zehomi{1} & 
      128.9 & 1.36 \zehomi{1} \\

140 & 128.1 & 1.01 \zehomi{1} & 129.3 & 1.04 \zehomi{1} & 
      129.8 & 1.06 \zehomi{1} & 130.2 & 1.07 \zehomi{1} & 
      130.5 & 1.08 \zehomi{1} \\

150 & 128.9 & 9.83 \zehomi{2} & 129.7 & 1.00 \zehomi{1} & 
      130.1 & 1.02 \zehomi{1} & 130.4 & 1.04 \zehomi{1} & 
      130.6 & 1.05 \zehomi{1} \\

160 & 129.2 & 9.54 \zehomi{2} & 129.9 & 9.70 \zehomi{2} & 
      130.2 & 9.86 \zehomi{2} & 130.4 & 1.00 \zehomi{1} & 
      130.6 & 1.02 \zehomi{1} \\

170 & 129.4 & 9.25 \zehomi{2} & 130.0 & 9.38 \zehomi{2} & 
      130.2 & 9.52 \zehomi{2} & 130.4 & 9.65 \zehomi{2} & 
      130.6 & 9.79 \zehomi{2} \\

180 & 129.5 & 8.95 \zehomi{2} & 130.0 & 9.06 \zehomi{2} & 
      130.2 & 9.18 \zehomi{2} & 130.4 & 9.31 \zehomi{2} & 
      130.6 & 9.43 \zehomi{2} \\

190 & 129.6 & 8.67 \zehomi{2} & 130.0 & 8.76 \zehomi{2} & 
      130.2 & 8.86 \zehomi{2} & 130.4 & 8.97 \zehomi{2} & 
      130.6 & 9.08 \zehomi{2} \\

200 & 129.7 & 8.42 \zehomi{2} & 130.1 & 8.48 \zehomi{2} & 
      130.2 & 8.58 \zehomi{2} & 130.4 & 8.67 \zehomi{2} & 
      130.6 & 8.77 \zehomi{2} \\

210 & 129.7 & 8.18 \zehomi{2} & 130.1 & 8.23 \zehomi{2} & 
      130.2 & 8.31 \zehomi{2} & 130.4 & 8.40 \zehomi{2} & 
      130.6 & 8.49 \zehomi{2} \\

220 & 129.7 & 7.96 \zehomi{2} & 130.1 & 8.00 \zehomi{2} & 
      130.3 & 8.08 \zehomi{2} & 130.4 & 8.15 \zehomi{2} & 
      130.6 & 8.23 \zehomi{2} \\

230 & 129.8 & 7.77 \zehomi{2} & 130.1 & 7.80 \zehomi{2} & 
      130.3 & 7.86 \zehomi{2} & 130.4 & 7.93 \zehomi{2} & 
      130.6 & 8.01 \zehomi{2} \\

240 & 129.8 & 7.59 \zehomi{2} & 130.1 & 7.62 \zehomi{2} & 
      130.3 & 7.67 \zehomi{2} & 130.4 & 7.74 \zehomi{2} & 
      130.6 & 7.81 \zehomi{2} \\

250 & 129.8 & 7.43 \zehomi{2} & 130.1 & 7.45 \zehomi{2} & 
      130.3 & 7.50 \zehomi{2} & 130.4 & 7.56 \zehomi{2} & 
      130.6 & 7.62 \zehomi{2} \\

260 & 129.8 & 7.28 \zehomi{2} & 130.1 & 7.30 \zehomi{2} & 
      130.3 & 7.34 \zehomi{2} & 130.4 & 7.40 \zehomi{2} & 
      130.6 & 7.45 \zehomi{2} \\

270 & 129.8 & 7.15 \zehomi{2} & 130.1 & 7.16 \zehomi{2} & 
      130.3 & 7.20 \zehomi{2} & 130.4 & 7.25 \zehomi{2} & 
      130.6 & 7.30 \zehomi{2} \\

280 & 129.8 & 7.03 \zehomi{2} & 130.1 & 7.04 \zehomi{2} & 
      130.3 & 7.07 \zehomi{2} & 130.4 & 7.12 \zehomi{2} & 
      130.6 & 7.17 \zehomi{2} \\

290 & 129.8 & 6.92 \zehomi{2} & 130.1 & 6.92 \zehomi{2} & 
      130.3 & 6.96 \zehomi{2} & 130.4 & 7.00 \zehomi{2} & 
      130.6 & 7.05 \zehomi{2} \\

300 & 129.8 & 6.82 \zehomi{2} & 130.1 & 6.82 \zehomi{2} & 
      130.3 & 6.85 \zehomi{2} & 130.4 & 6.90 \zehomi{2} & 
      130.6 & 6.94 \zehomi{2} \\

\hline
  \end{tabular}
}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
%  \thisfloatpagestyle{empty}
  \vspace{-\headsep}
  \caption{MSSM Higgs branching ratio BR($\Ph \to \PGmp\PGmm$) in the 
$m_{\Ph}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$.
The format in each cell is $M_{\Ph}$ [GeV], BR.
%($\Ph \to \PGtp\PGtm$) (upper line),
%$M_{\PH}$ [$\UGeV$], BR($\PH \to \PGtp\PGtm$) (middle line),
%$M_{\PA}$ [$\UGeV$], BR($\PA \to \PGtp\PGtm$) (lower line).
}
  \label{tab:BR-hmumu}
  \centering
{
%  \renewcommand{\arraystretch}{0.92}
  \setlength{\tabcolsep}{4.5pt}
  \small
%  \begin{tabular}{l|rc|rc|rc|rc|rc}\hline
  \begin{tabular}{lrcrcrcrcrc}\hline
{\small $\MA$} & \multicolumn{2}{c}{$\tb = 20$}
      & \multicolumn{2}{c}{$\tb = 30$}
            & \multicolumn{2}{c}{$\tb = 40$}
            & \multicolumn{2}{c}{$\tb = 50$}
            & \multicolumn{2}{c}{$\tb = 60$} \\
\hline
 90 & 89.6 & 3.30 \zehomi{4} & 89.8 & 3.39 \zehomi{4} & 
      89.9 & 3.49 \zehomi{4} & 89.9 & 3.59 \zehomi{4} & 
      89.9 & 3.68 \zehomi{4} \\

100 & 99.4 & 3.36 \zehomi{4} & 99.7 & 3.46 \zehomi{4} & 
      99.9 & 3.56 \zehomi{4} & 99.9 & 3.66 \zehomi{4} & 
      99.9 & 3.76 \zehomi{4} \\
 
110 & 109.0 & 3.42 \zehomi{4} & 109.6 & 3.52 \zehomi{4} & 
      109.8 & 3.62 \zehomi{4} & 109.8 & 3.72 \zehomi{4} & 
      109.9 & 3.82 \zehomi{4} \\
 
120 & 118.2 & 3.47 \zehomi{4} & 119.1 & 3.58 \zehomi{4} & 
      119.5 & 3.68 \zehomi{4} & 119.7 & 3.78 \zehomi{4} & 
      119.7 & 3.89 \zehomi{4} \\
 
130 & 125.2 & 3.54 \zehomi{4} & 126.9 & 3.69 \zehomi{4} & 
      127.8 & 3.87 \zehomi{4} & 128.4 & 4.17 \zehomi{4} & 
      128.9 & 4.72 \zehomi{4} \\
 
140 & 128.1 & 3.5 \zehomi{4} & 129.3 & 3.59 \zehomi{4} & 
      129.8 & 3.67 \zehomi{4} & 130.2 & 3.72 \zehomi{4} & 
      130.5 & 3.75 \zehomi{4} \\
 
150 & 128.9 & 3.41 \zehomi{4} & 129.7 & 3.48 \zehomi{4} & 
      130.1 & 3.54 \zehomi{4} & 130.4 & 3.60 \zehomi{4} & 
      130.6 & 3.65 \zehomi{4} \\
 
160 & 129.2 & 3.31 \zehomi{4} & 129.9 & 3.36 \zehomi{4} & 
      130.2 & 3.42 \zehomi{4} & 130.4 & 3.47 \zehomi{4} & 
      130.6 & 3.53 \zehomi{4} \\
 
170 & 129.4 & 3.21 \zehomi{4} & 130.0 & 3.25 \zehomi{4} & 
      130.2 & 3.30 \zehomi{4} & 130.4 & 3.35 \zehomi{4} & 
      130.6 & 3.40 \zehomi{4} \\
 
180 & 129.5 & 3.11 \zehomi{4} & 130.0 & 3.14 \zehomi{4} & 
      130.2 & 3.18 \zehomi{4} & 130.4 & 3.23 \zehomi{4} & 
      130.6 & 3.27 \zehomi{4} \\
 
190 & 129.6 & 3.01 \zehomi{4} & 130.0 & 3.04 \zehomi{4} & 
      130.2 & 3.07 \zehomi{4} & 130.4 & 3.11 \zehomi{4} & 
      130.6 & 3.15 \zehomi{4} \\
 
200 & 129.7 & 2.92 \zehomi{4} & 130.1 & 2.94 \zehomi{4} & 
      130.2 & 2.97 \zehomi{4} & 130.4 & 3.01 \zehomi{4} & 
      130.6 & 3.04 \zehomi{4} \\
 
210 & 129.7 & 2.84 \zehomi{4} & 130.1 & 2.86 \zehomi{4} & 
      130.2 & 2.88 \zehomi{4} & 130.4 & 2.91 \zehomi{4} & 
      130.6 & 2.94 \zehomi{4} \\
 
220 & 129.7 & 2.76 \zehomi{4} & 130.1 & 2.78 \zehomi{4} & 
      130.3 & 2.80 \zehomi{4} & 130.4 & 2.83 \zehomi{4} & 
      130.6 & 2.86 \zehomi{4} \\
 
230 & 129.8 & 2.69 \zehomi{4} & 130.1 & 2.70 \zehomi{4} & 
      130.3 & 2.73 \zehomi{4} & 130.4 & 2.75 \zehomi{4} & 
      130.6 & 2.78 \zehomi{4} \\
 
240 & 129.8 & 2.63 \zehomi{4} & 130.1 & 2.64 \zehomi{4} & 
      130.3 & 2.66 \zehomi{4} & 130.4 & 2.68 \zehomi{4} & 
      130.6 & 2.71 \zehomi{4} \\
 
250 & 129.8 & 2.58 \zehomi{4} & 130.1 & 2.58 \zehomi{4} & 
      130.3 & 2.60 \zehomi{4} & 130.4 & 2.62 \zehomi{4} & 
      130.6 & 2.64 \zehomi{4} \\
 
260 & 129.8 & 2.53 \zehomi{4} & 130.1 & 2.53 \zehomi{4} & 
      130.3 & 2.55 \zehomi{4} & 130.4 & 2.56 \zehomi{4} & 
      130.6 & 2.59 \zehomi{4} \\
 
270 & 129.8 & 2.48 \zehomi{4} & 130.1 & 2.48 \zehomi{4} & 
      130.3 & 2.50 \zehomi{4} & 130.4 & 2.51 \zehomi{4} & 
      130.6 & 2.53 \zehomi{4} \\
 
280 & 129.8 & 2.44 \zehomi{4} & 130.1 & 2.44 \zehomi{4} & 
      130.3 & 2.45 \zehomi{4} & 130.4 & 2.47 \zehomi{4} & 
      130.6 & 2.49 \zehomi{4} \\
 
290 & 129.8 & 2.40 \zehomi{4} & 130.1 & 2.40 \zehomi{4} & 
      130.3 & 2.41 \zehomi{4} & 130.4 & 2.43 \zehomi{4} & 
      130.6 & 2.45 \zehomi{4} \\
 
300 & 129.8 & 2.37 \zehomi{4} & 130.1 & 2.37 \zehomi{4} & 
      130.3 & 2.38 \zehomi{4} & 130.4 & 2.39 \zehomi{4} & 
      130.6 & 2.41 \zehomi{4} \\
 
\hline
  \end{tabular}
}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
%  \thisfloatpagestyle{empty}
  \vspace{-.5\headsep}
  \caption{MSSM Higgs branching ratio BR($\Ph \to \PGg\PGg$) in the 
$m_{\Ph}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$.
The format in each cell is $M_{\Ph}$ [GeV], BR.
%($\Ph \to \PGtp\PGtm$) (upper line),
%$M_{\PH}$ [$\UGeV$], BR($\PH \to \PGtp\PGtm$) (middle line),
%$M_{\PA}$ [$\UGeV$], BR($\PA \to \PGtp\PGtm$) (lower line).
}
  \label{tab:BR-hgaga}
  \centering
{
%  \renewcommand{\arraystretch}{0.92}
  \setlength{\tabcolsep}{4.5pt}
  \small
%  \begin{tabular}{l|rc|rc|rc|rc|rc}\hline
  \begin{tabular}{lrcrcrcrcrc}\hline
{\small $\MA$} & \multicolumn{2}{c}{$\tb = 20$}
      & \multicolumn{2}{c}{$\tb = 30$}
            & \multicolumn{2}{c}{$\tb = 40$}
            & \multicolumn{2}{c}{$\tb = 50$}
            & \multicolumn{2}{c}{$\tb = 60$} \\
\hline
 90 & 89.6 & 9.76 \zehomi{7} & 89.8 & 6.73 \zehomi{7} & 
      89.9 & 5.83 \zehomi{7} & 89.9 & 5.48 \zehomi{7} & 
      89.9 & 5.34 \zehomi{7} \\
 
100 & 99.4 & 1.19 \zehomi{6} & 99.7 & 7.24 \zehomi{7} & 
      99.9 & 5.90 \zehomi{7} & 99.9 & 5.36 \zehomi{7} & 
      99.9 & 5.12 \zehomi{7} \\
 
110 & 109.0 & 1.70 \zehomi{6} & 109.6 & 8.76 \zehomi{7} & 
      109.8 & 6.48 \zehomi{7} & 109.8 & 5.56 \zehomi{7} & 
      109.9 & 5.13 \zehomi{7} \\
 
120 & 118.2 & 3.43 \zehomi{6} & 119.1 & 1.45 \zehomi{6} & 
      119.5 & 9.04 \zehomi{7} & 119.7 & 6.91 \zehomi{7} & 
      119.7 & 5.89 \zehomi{7} \\
 
130 & 125.2 & 1.37 \zehomi{5} & 126.9 & 6.88 \zehomi{6} & 
      127.8 & 4.24 \zehomi{6} & 128.4 & 2.89 \zehomi{6} & 
      128.9 & 2.07 \zehomi{6} \\
 
140 & 128.1 & 6.25 \zehomi{5} & 129.3 & 5.22 \zehomi{5} & 
      129.8 & 4.79 \zehomi{5} & 130.2 & 4.54 \zehomi{5} & 
      130.5 & 4.36 \zehomi{5} \\
 
150 & 128.9 & 1.60 \zehomi{4} & 129.7 & 1.51 \zehomi{4} & 
      130.1 & 1.47 \zehomi{4} & 130.4 & 1.45 \zehomi{4} & 
      130.6 & 1.44 \zehomi{4} \\
 
160 & 129.2 & 2.88 \zehomi{4} & 129.9 & 2.80 \zehomi{4} & 
      130.2 & 2.77 \zehomi{4} & 130.4 & 2.77 \zehomi{4} & 
      130.6 & 2.77 \zehomi{4} \\
 
170 & 129.4 & 4.28 \zehomi{4} & 130.0 & 4.21 \zehomi{4} & 
      130.2 & 4.20 \zehomi{4} & 130.4 & 4.21 \zehomi{4} & 
      130.6 & 4.22 \zehomi{4} \\
 
180 & 129.5 & 5.70 \zehomi{4} & 130.0 & 5.63 \zehomi{4} & 
      130.2 & 5.63 \zehomi{4} & 130.4 & 5.65 \zehomi{4} & 
      130.6 & 5.68 \zehomi{4} \\
 
190 & 129.6 & 7.06 \zehomi{4} & 130.0 & 7.00 \zehomi{4} & 
      130.2 & 7.00 \zehomi{4} & 130.4 & 7.03 \zehomi{4} & 
      130.6 & 7.07 \zehomi{4} \\
 
200 & 129.7 & 8.33 \zehomi{4} & 130.1 & 8.28 \zehomi{4} & 
      130.2 & 8.29 \zehomi{4} & 130.4 & 8.32 \zehomi{4} & 
      130.6 & 8.37 \zehomi{4} \\
 
210 & 129.7 & 9.50 \zehomi{4} & 130.1 & 9.45 \zehomi{4} & 
      130.2 & 9.47 \zehomi{4} & 130.4 & 9.51 \zehomi{4} & 
      130.6 & 9.56 \zehomi{4} \\
 
220 & 129.7 & 1.06 \zehomi{3} & 130.1 & 1.05 \zehomi{3} & 
      130.3 & 1.05 \zehomi{3} & 130.4 & 1.06 \zehomi{3} & 
      130.6 & 1.06 \zehomi{3} \\
 
230 & 129.8 & 1.15 \zehomi{3} & 130.1 & 1.15 \zehomi{3} & 
      130.3 & 1.15 \zehomi{3} & 130.4 & 1.16 \zehomi{3} & 
      130.6 & 1.16 \zehomi{3} \\
 
240 & 129.8 & 1.24 \zehomi{3} & 130.1 & 1.24 \zehomi{3} & 
      130.3 & 1.24 \zehomi{3} & 130.4 & 1.24 \zehomi{3} & 
      130.6 & 1.25 \zehomi{3} \\
 
250 & 129.8 & 1.32 \zehomi{3} & 130.1 & 1.32 \zehomi{3} & 
      130.3 & 1.32 \zehomi{3} & 130.4 & 1.32 \zehomi{3} & 
      130.6 & 1.33 \zehomi{3} \\
 
260 & 129.8 & 1.39 \zehomi{3} & 130.1 & 1.39 \zehomi{3} & 
      130.3 & 1.39 \zehomi{3} & 130.4 & 1.39 \zehomi{3} & 
      130.6 & 1.4 \zehomi{3} \\
 
270 & 129.8 & 1.46 \zehomi{3} & 130.1 & 1.45 \zehomi{3} & 
      130.3 & 1.45 \zehomi{3} & 130.4 & 1.46 \zehomi{3} & 
      130.6 & 1.47 \zehomi{3} \\
 
280 & 129.8 & 1.51 \zehomi{3} & 130.1 & 1.51 \zehomi{3} & 
      130.3 & 1.51 \zehomi{3} & 130.4 & 1.52 \zehomi{3} & 
      130.6 & 1.52 \zehomi{3} \\
 
290 & 129.8 & 1.57 \zehomi{3} & 130.1 & 1.56 \zehomi{3} & 
      130.3 & 1.56 \zehomi{3} & 130.4 & 1.57 \zehomi{3} & 
      130.6 & 1.58 \zehomi{3} \\
 
300 & 129.8 & 1.61 \zehomi{3} & 130.1 & 1.61 \zehomi{3} & 
      130.3 & 1.61 \zehomi{3} & 130.4 & 1.62 \zehomi{3} & 
      130.6 & 1.62 \zehomi{3} \\
 
\hline
  \end{tabular}
}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
%  \thisfloatpagestyle{empty}
  \vspace{-\headsep}
  \caption{MSSM Higgs branching ratio BR($\Ph \to \PW^{(*)}\PW^{(*)}$) in the 
$m_{\Ph}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$.
The format in each cell is $M_{\Ph}$ [GeV], BR.
%($\Ph \to \PGtp\PGtm$) (upper line),
%$M_{\PH}$ [$\UGeV$], BR($\PH \to \PGtp\PGtm$) (middle line),
%$M_{\PA}$ [$\UGeV$], BR($\PA \to \PGtp\PGtm$) (lower line).
}
  \label{tab:BR-hWW}
  \centering
{
%  \renewcommand{\arraystretch}{0.92}
  \setlength{\tabcolsep}{4.5pt}
  \small
%  \begin{tabular}{l|rc|rc|rc|rc|rc}\hline
  \begin{tabular}{lrcrcrcrcrc}\hline
      {\small $\MA$} & \multicolumn{2}{c}{$\tb = 20$}
      & \multicolumn{2}{c}{$\tb = 30$}
            & \multicolumn{2}{c}{$\tb = 40$}
            & \multicolumn{2}{c}{$\tb = 50$}
            & \multicolumn{2}{c}{$\tb = 60$} \\
\hline
 90 & 89.6 & 6.95 \zehomi{8} & 89.8 & 1.54 \zehomi{8} & 
      89.9 & 5.21 \zehomi{9} & 89.9 & 2.28 \zehomi{9} & 
      89.9 & 1.1 \zehomi{9} \\
 
100 & 99.4 & 9.14 \zehomi{7} & 99.7 & 2.04 \zehomi{7} & 
      99.9 & 6.91 \zehomi{8} & 99.9 & 2.96 \zehomi{8} & 
      99.9 & 1.49 \zehomi{8} \\
 
110 & 109.0 & 8.19 \zehomi{6} & 109.6 & 1.89 \zehomi{6} & 
      109.8 & 6.41 \zehomi{7} & 109.8 & 2.75 \zehomi{7} & 
      109.9 & 1.37 \zehomi{7} \\
 
120 & 118.2 & 7.36 \zehomi{5} & 119.1 & 1.93 \zehomi{5} & 
      119.5 & 6.85 \zehomi{6} & 119.7 & 2.96 \zehomi{6} & 
      119.7 & 1.45 \zehomi{6} \\
 
130 & 125.2 & 8.81 \zehomi{4} & 126.9 & 4.46 \zehomi{4} & 
      127.8 & 2.58 \zehomi{4} & 128.4 & 1.60 \zehomi{4} & 
      128.9 & 1.02 \zehomi{4} \\
 
140 & 128.1 & 6.29 \zehomi{3} & 129.3 & 5.79 \zehomi{3} & 
      129.8 & 5.55 \zehomi{3} & 130.2 & 5.41 \zehomi{3} & 
      130.5 & 5.31 \zehomi{3} \\
 
150 & 128.9 & 1.84 \zehomi{2} & 129.7 & 1.85 \zehomi{2} & 
      130.1 & 1.87 \zehomi{2} & 130.4 & 1.88 \zehomi{2} & 
      130.6 & 1.9 \zehomi{2} \\
 
160 & 129.2 & 3.48 \zehomi{2} & 129.9 & 3.57 \zehomi{2} & 
      130.2 & 3.63 \zehomi{2} & 130.4 & 3.68 \zehomi{2} & 
      130.6 & 3.74 \zehomi{2} \\
 
170 & 129.4 & 5.31 \zehomi{2} & 130.0 & 5.47 \zehomi{2} & 
      130.2 & 5.58 \zehomi{2} & 130.4 & 5.67 \zehomi{2} & 
      130.6 & 5.77 \zehomi{2} \\
 
180 & 129.5 & 7.18 \zehomi{2} & 130.0 & 7.40 \zehomi{2} & 
      130.2 & 7.54 \zehomi{2} & 130.4 & 7.66 \zehomi{2} & 
      130.6 & 7.79 \zehomi{2} \\
 
190 & 129.6 & 9.00 \zehomi{2} & 130.0 & 9.26 \zehomi{2} & 
      130.2 & 9.43 \zehomi{2} & 130.4 & 9.59 \zehomi{2} & 
      130.6 & 9.75 \zehomi{2} \\
 
200 & 129.7 & 1.07 \zehomi{1} & 130.1 & 1.10 \zehomi{1} & 
      130.2 & 1.12 \zehomi{1} & 130.4 & 1.14 \zehomi{1} & 
      130.6 & 1.16 \zehomi{1} \\
 
210 & 129.7 & 1.23 \zehomi{1} & 130.1 & 1.26 \zehomi{1} & 
      130.2 & 1.28 \zehomi{1} & 130.4 & 1.30 \zehomi{1} & 
      130.6 & 1.33 \zehomi{1} \\
 
220 & 129.7 & 1.37 \zehomi{1} & 130.1 & 1.41 \zehomi{1} & 
      130.3 & 1.43 \zehomi{1} & 130.4 & 1.45 \zehomi{1} & 
      130.6 & 1.48 \zehomi{1} \\
 
230 & 129.8 & 1.50 \zehomi{1} & 130.1 & 1.54 \zehomi{1} & 
      130.3 & 1.57 \zehomi{1} & 130.4 & 1.59 \zehomi{1} & 
      130.6 & 1.62 \zehomi{1} \\
 
240 & 129.8 & 1.62 \zehomi{1} & 130.1 & 1.66 \zehomi{1} & 
      130.3 & 1.69 \zehomi{1} & 130.4 & 1.71 \zehomi{1} & 
      130.6 & 1.74 \zehomi{1} \\
 
250 & 129.8 & 1.73 \zehomi{1} & 130.1 & 1.77 \zehomi{1} & 
      130.3 & 1.80 \zehomi{1} & 130.4 & 1.82 \zehomi{1} & 
      130.6 & 1.85 \zehomi{1} \\
 
260 & 129.8 & 1.83 \zehomi{1} & 130.1 & 1.87 \zehomi{1} & 
      130.3 & 1.89 \zehomi{1} & 130.4 & 1.92 \zehomi{1} & 
      130.6 & 1.95 \zehomi{1} \\
 
270 & 129.8 & 1.91 \zehomi{1} & 130.1 & 1.95 \zehomi{1} & 
      130.3 & 1.98 \zehomi{1} & 130.4 & 2.01 \zehomi{1} & 
      130.6 & 2.04 \zehomi{1} \\
 
280 & 129.8 & 1.99 \zehomi{1} & 130.1 & 2.03 \zehomi{1} & 
      130.3 & 2.06 \zehomi{1} & 130.4 & 2.09 \zehomi{1} & 
      130.6 & 2.12 \zehomi{1} \\
 
290 & 129.8 & 2.06 \zehomi{1} & 130.1 & 2.11 \zehomi{1} & 
      130.3 & 2.14 \zehomi{1} & 130.4 & 2.17 \zehomi{1} & 
      130.6 & 2.20 \zehomi{1} \\
 
300 & 129.8 & 2.13 \zehomi{1} & 130.1 & 2.17 \zehomi{1} & 
      130.3 & 2.20 \zehomi{1} & 130.4 & 2.23 \zehomi{1} & 
      130.6 & 2.26 \zehomi{1} \\
 
\hline
  \end{tabular}
}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
%  \thisfloatpagestyle{empty}
   \vspace{-.5\headsep}
   \caption{MSSM Higgs branching ratio BR($\Ph \to \PZ^{(*)}\PZ^{(*)}$) in the 
$m_{\Ph}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$.
The format in each cell is $M_{\Ph}$ [GeV], BR.
%($\Ph \to \PGtp\PGtm$) (upper line),
%$M_{\PH}$ [$\UGeV$], BR($\PH \to \PGtp\PGtm$) (middle line),
%$M_{\PA}$ [$\UGeV$], BR($\PA \to \PGtp\PGtm$) (lower line).
}
  \label{tab:BR-hZZ}
  \centering
{
%  \renewcommand{\arraystretch}{0.92}
   \setlength{\tabcolsep}{4.5pt}
   \small
%   \begin{tabular}{l|rc|rc|rc|rc|rc}\hline
   \begin{tabular}{lrcrcrcrcrc}\hline
{\small $\MA$} & \multicolumn{2}{c}{$\tb = 20$}
      & \multicolumn{2}{c}{$\tb = 30$}
            & \multicolumn{2}{c}{$\tb = 40$}
            & \multicolumn{2}{c}{$\tb = 50$}
            & \multicolumn{2}{c}{$\tb = 60$} \\
\hline
 90 & 89.6 & 1.79 \zehomi{9} & 89.8 & 1.79 \zehomi{9} & 
      89.9 & 1.79 \zehomi{9} & 89.9 & 1.79 \zehomi{9} & 
      89.9 & 1.79 \zehomi{9} \\
 
100 & 99.4 & 5.91 \zehomi{8} & 99.7 & 1.35 \zehomi{8} & 
      99.9 & 4.60 \zehomi{9} & 99.9 & 1.99 \zehomi{9} & 
      99.9 & 1.99 \zehomi{9} \\
 
110 & 109.0 & 7.34 \zehomi{7} & 109.6 & 1.70 \zehomi{7} & 
      109.8 & 5.82 \zehomi{8} & 109.8 & 2.49 \zehomi{8} & 
      109.9 & 1.24 \zehomi{8} \\
 
120 & 118.2 & 7.95 \zehomi{6} & 119.1 & 2.13 \zehomi{6} & 
      119.5 & 7.61 \zehomi{7} & 119.7 & 3.30 \zehomi{7} & 
      119.7 & 1.62 \zehomi{7} \\
 
130 & 125.2 & 1.09 \zehomi{4} & 126.9 & 5.65 \zehomi{5} & 
      127.8 & 3.31 \zehomi{5} & 128.4 & 2.07 \zehomi{5} & 
      128.9 & 1.32 \zehomi{5} \\
 
140 & 128.1 & 8.11 \zehomi{4} & 129.3 & 7.56 \zehomi{4} & 
      129.8 & 7.30 \zehomi{4} & 130.2 & 7.14 \zehomi{4} & 
      130.5 & 7.03 \zehomi{4} \\
 
150 & 128.9 & 2.39 \zehomi{3} & 129.7 & 2.43 \zehomi{3} & 
      130.1 & 2.46 \zehomi{3} & 130.4 & 2.49 \zehomi{3} & 
      130.6 & 2.52 \zehomi{3} \\
 
160 & 129.2 & 4.55 \zehomi{3} & 129.9 & 4.69 \zehomi{3} & 
      130.2 & 4.79 \zehomi{3} & 130.4 & 4.87 \zehomi{3} & 
      130.6 & 4.96 \zehomi{3} \\
 
170 & 129.4 & 6.96 \zehomi{3} & 130.0 & 7.20 \zehomi{3} & 
      130.2 & 7.36 \zehomi{3} & 130.4 & 7.05 \zehomi{3} & 
      130.6 & 7.64 \zehomi{3} \\
 
180 & 129.5 & 9.42 \zehomi{3} & 130.0 & 9.74 \zehomi{3} & 
      130.2 & 9.96 \zehomi{3} & 130.4 & 1.01 \zehomi{2} & 
      130.6 & 1.03 \zehomi{2} \\
 
190 & 129.6 & 1.18 \zehomi{2} & 130.0 & 1.22 \zehomi{2} & 
      130.2 & 1.25 \zehomi{2} & 130.4 & 1.27 \zehomi{2} & 
      130.6 & 1.29 \zehomi{2} \\
 
200 & 129.7 & 1.40 \zehomi{2} & 130.1 & 1.45 \zehomi{2} & 
      130.2 & 1.48 \zehomi{2} & 130.4 & 1.51 \zehomi{2} & 
      130.6 & 1.53 \zehomi{2} \\
 
210 & 129.7 & 1.61 \zehomi{2} & 130.1 & 1.66 \zehomi{2} & 
      130.2 & 1.70 \zehomi{2} & 130.4 & 1.73 \zehomi{2} & 
      130.6 & 1.76 \zehomi{2} \\
 
220 & 129.7 & 1.80 \zehomi{2} & 130.1 & 1.86 \zehomi{2} & 
      130.3 & 1.89 \zehomi{2} & 130.4 & 1.92 \zehomi{2} & 
      130.6 & 1.96 \zehomi{2} \\
 
230 & 129.8 & 1.98 \zehomi{2} & 130.1 & 2.03 \zehomi{2} & 
      130.3 & 2.07 \zehomi{2} & 130.4 & 2.10 \zehomi{2} & 
      130.6 & 2.14 \zehomi{2} \\
 
240 & 129.8 & 2.13 \zehomi{2} & 130.1 & 2.19 \zehomi{2} & 
      130.3 & 2.23 \zehomi{2} & 130.4 & 2.27 \zehomi{2} & 
      130.6 & 2.31 \zehomi{2} \\
 
250 & 129.8 & 2.27 \zehomi{2} & 130.1 & 2.33 \zehomi{2} & 
      130.3 & 2.37 \zehomi{2} & 130.4 & 2.41 \zehomi{2} & 
      130.6 & 2.45 \zehomi{2} \\
 
260 & 129.8 & 2.4 \zehomi{2} & 130.1 & 2.46 \zehomi{2} & 
      130.3 & 2.5 \zehomi{2} & 130.4 & 2.54 \zehomi{2} & 
      130.6 & 2.59 \zehomi{2} \\
 
270 & 129.8 & 2.51 \zehomi{2} & 130.1 & 2.58 \zehomi{2} & 
      130.3 & 2.62 \zehomi{2} & 130.4 & 2.66 \zehomi{2} & 
      130.6 & 2.71 \zehomi{2} \\
 
280 & 129.8 & 2.62 \zehomi{2} & 130.1 & 2.68 \zehomi{2} & 
      130.3 & 2.73 \zehomi{2} & 130.4 & 2.77 \zehomi{2} & 
      130.6 & 2.81 \zehomi{2} \\
 
290 & 129.8 & 2.71 \zehomi{2} & 130.1 & 2.78 \zehomi{2} & 
      130.3 & 2.82 \zehomi{2} & 130.4 & 2.86 \zehomi{2} & 
      130.6 & 2.91 \zehomi{2} \\
 
300 & 129.8 & 2.80 \zehomi{2} & 130.1 & 2.86 \zehomi{2} & 
      130.3 & 2.91 \zehomi{2} & 130.4 & 2.95 \zehomi{2} & 
      130.6 & 3.00 \zehomi{2}  \\
 
\hline
  \end{tabular}
}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

